<?php global $wp_theme_options; ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head profile="http://gmpg.org/xfn/11">

<!--The Title-->
<title><?php wp_title(''); ?><?php if(wp_title('', false)) { echo ' :: '; } ?><?php bloginfo('name'); ?></title>

<!--The Favicon-->
<link rel="shortcut icon" href="<?php bloginfo('template_url'); ?>/images/favicon.ico" type="image/x-icon" />

<!--The Meta Info-->
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<?php wp_meta(); //we need this for plugins ?>

<!--The Stylesheets-->
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />

<!--The RSS and Pingback-->
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

<script type="text/javascript"><!--//--><![CDATA[//><!--
sfHover = function() {
	if (!document.getElementsByTagName) return false;
	var sfEls = document.getElementById("nav").getElementsByTagName("li");

	for (var i=0; i<sfEls.length; i++) {
		sfEls[i].onmouseover=function() {
			this.className+=" sfhover";
		}
		sfEls[i].onmouseout=function() {
			this.className=this.className.replace(new RegExp(" sfhover\\b"), "");
		}
	}

}
if (window.attachEvent) window.attachEvent("onload", sfHover);
//--><!]]></script>
<?php wp_head(); ?>
</head>

<body>

<div id="header">

	<div id="headerleft">
		<a href="<?php echo get_settings('home'); ?>/"><?php bloginfo('name'); ?></a>
	</div>
	
	<div id="headerright">
		<a href="<?php if($wp_theme_options['feedburner_url']) echo $wp_theme_options['feedburner_url']; else bloginfo('rss2_url'); ?>"><img src="<?php bloginfo('template_url'); ?>/images/rss.gif" alt="RSS Feed" /></a>
	</div>

</div>

<div id="navbar">

	<ul id="nav">
		<?php /* A link back to the homepage ... unlesss the user chose to omit it */ ?>
		<?php if ( in_array( 'home',(array) $wp_theme_options['include_pages'] ) ) : ?>
			<li class="home <?php if ( is_home() ) { echo 'current_page_item'; } ?>"><a href="<?php echo get_settings('home'); ?>">Home</a></li>
		<?php endif; ?>
		
		<?php /* Lists pages, excludes pages selected in theme options */ ?>
		<?php if ( ! empty( $wp_theme_options['include_pages'] ) ) : ?>
			<?php $include = implode( ',', (array) $wp_theme_options['include_pages'] ); ?>
			<?php $my_pages = "title_li=&depth=2&sort_column=menu_order&include=$include"; ?>
			<?php wp_list_pages( $my_pages ); ?>
		<?php endif; ?>
	</ul>

</div>

<div id="wrap">