<?php
//Custom Header Image Code -- from the WordPress.com API
define('HEADER_TEXTCOLOR', 'FFFFFF'); //doesn't matter
define('HEADER_IMAGE', '%s/images/header.jpg'); // %s is theme dir uri
define('HEADER_IMAGE_WIDTH', 860);
define('HEADER_IMAGE_HEIGHT', 150);

function header_style() {
?>
<style type="text/css">
#header {
	width: <?php echo HEADER_IMAGE_WIDTH; ?>px;
	height: <?php echo HEADER_IMAGE_HEIGHT; ?>px;
	background: #FFF url(<?php header_image(); ?>) top left no-repeat;
}
<?php if ( 'blank' == get_header_textcolor() ) { ?>
#header #title, #header #desc {
	text-indent: -9999px;
}
<?php } else { ?>
#header #title, #header #desc {
	color:#<?php header_textcolor() ?>;
}
<?php } ?>
</style>

<?php }
function admin_header_style() {
?>
<style type="text/css">
#headimg {
	margin: 0px; padding: 0px;
	width: <?php echo HEADER_IMAGE_WIDTH; ?>px;
	height: <?php echo HEADER_IMAGE_HEIGHT; ?>px;
	background: url(<?php header_image(); ?>) top left no-repeat;
}
<?php if ( 'blank' == get_header_textcolor() ) { ?>
#headimg h1, #headimg #desc {
	display: none;
}
<?php } else { ?>
#headimg h1 {
	display: block;
	margin: 0px; padding: 55px 0px 0px 35px;
	font-family: "Trajan Pro", "Times New Roman", Georgia, Serif;
	font-variant: small-caps;
	font-size: 34px; line-height: 34px;
	letter-spacing: 1px;
}
#headimg #desc {
	display: block;
	clear: both;
	margin: 0px; padding: 0px 0px 0px 55px;
	font-family: "Trajan Pro", "Times New Roman", Georgia, Serif;
	font-variant: small-caps;
	font-size: 20px; line-height: 20px;
	letter-spacing: 1px;
}
#headimg h1 a, #headimg h1 a:hover, #headimg #desc {
	text-decoration: none;
	color:#<?php header_textcolor() ?>;
}
<?php } ?>
</style>

<?php }
add_custom_image_header('header_style', 'admin_header_style');  //Add the custom header
?>