<?php
/*
Template Name: Feedreader
*/
?>
<?php get_header(); ?>

<div id="feedreader">
    <!--page.php-->
		
	<?php if (have_posts()) : while (have_posts()) : the_post(); // the loop ?>

	<!--post title-->
	<h1 id="post-<?php the_ID(); ?>"><?php the_title(); ?></h1>

	<div id="feedreader" class="clearfix">

	<div class="feedleft">
	<?php if ( function_exists('dynamic_sidebar') && dynamic_sidebar('Feedreader 1') ) : else : ?>
		<h2>Featured Section #1</h2>
		<p>This area is a featured section on the homepage where you can write about your website.  Here you can highlight what's new or other things which are important to your site visitors.<br /><a href="#">Continue reading &raquo;</a></p>
    <?php endif; ?>
	</div>
	
	<div class="feedmiddle">
	<?php if ( function_exists('dynamic_sidebar') && dynamic_sidebar('Feedreader 2') ) : else : ?>
		<h2>Featured Section #2</h2>
		<p>This area is a featured section on the homepage where you can write about your website.  Here you can highlight what's new or other things which are important to your site visitors.<br /><a href="#">Continue reading &raquo;</a></p>
    <?php endif; ?>
	</div>
	
	<div class="feedright">
	<?php if ( function_exists('dynamic_sidebar') && dynamic_sidebar('Feedreader 3') ) : else : ?>
		<h2>Featured Section #3</h2>
		<p>This area is a featured section on the homepage where you can write about your website.  Here you can highlight what's new or other things which are important to your site visitors.<br /><a href="#">Continue reading &raquo;</a></p>
    <?php endif; ?>			
	</div>

<div style="clear:both;"></div>


</div>


  
	<?php endwhile; // end of one post ?>
	<?php else : // do not delete ?>
	
	<h3>Page Not Found</h3>
    <p>We're sorry, but the page you are looking for isn't here.</p>
    <p>Try searching for the page you are looking for or using the navigation in the header or sidebar</p>

    <?php endif; // do not delete ?>
	
	
<!--page.php end-->
</div>


<!--include footer-->
<?php get_footer(); ?>