<?php global $wp_theme_options; ?>
<div id="sidebar">

<!--sidebar.php-->
<ul>
<?php if($wp_theme_options['feature_video']) : ?>
<li>
	<?php echo stripslashes($wp_theme_options['feature_video']); ?>
</li>
<?php endif; ?>

<?php if ($wp_theme_options['links_on']) : ?>
<li id="quicklinks">
	<h2>Quick Links</h2>
	<ul>
		<?php 
		if ($wp_theme_options['search_url']) echo '<li><a class="search" href="'.$wp_theme_options['search_url'].'">'.$wp_theme_options['search_text'].'</a></li>';
		if ($wp_theme_options['rss_url']) echo '<li><a class="rss" href="'.$wp_theme_options['rss_url'].'">'.$wp_theme_options['rss_text'].'</a></li>';
		if ($wp_theme_options['upcoming_url']) echo '<li><a class="upcoming" href="'.$wp_theme_options['upcoming_url'].'">'.$wp_theme_options['upcoming_text'].'</a></li>';
		if ($wp_theme_options['podcast_url']) echo '<li><a class="podcast" href="'.$wp_theme_options['podcast_url'].'">'.$wp_theme_options['podcast_text'].'</a></li>';
		if ($wp_theme_options['storefront_url']) echo '<li><a class="storefront" href="'.$wp_theme_options['storefront_url'].'">'.$wp_theme_options['storefront_text'].'</a></li>';
		if ($wp_theme_options['shopping_url']) echo '<li><a class="shopping" href="'.$wp_theme_options['shopping_url'].'">'.$wp_theme_options['shopping_text'].'</a></li>';
		if ($wp_theme_options['address_url']) echo '<li><a class="address" href="'.$wp_theme_options['address_url'].'">'.$wp_theme_options['address_text'].'</a></li>';
		if ($wp_theme_options['download_url']) echo '<li><a class="download" href="'.$wp_theme_options['download_url'].'">'.$wp_theme_options['download_text'].'</a></li>';
		?>
	</ul>
</li>
<?php endif; ?>

<?php if ( function_exists('dynamic_sidebar') && dynamic_sidebar('Right Sidebar') ) : else : ?>

<li>
	<h2>Recent Posts</h2>
		<ul>
			<?php get_archives('postbypost', 10); ?>
		</ul>
	</li>
		
<li>
	<h2>Categories</h2>
		<ul>
			<?php wp_list_categories('sort_column=name&title_li='); ?>
		</ul>
	</li>

<!--links or blogroll-->
<li>
    <h2><?php _e("Blogroll"); ?></h2>
	<ul><?php get_links(-1, '<li>', '</li>', ' - '); ?></ul>
</li>
			
<!--you will set this only at frontpage or of a static page, login logout, register,validate links, link to wordpress -->

<?php /* If this is the frontpage */ if ( is_home() || is_page() ) { ?>				
<li>
    <h2><?php _e("Meta"); ?></h2>
    <ul>
    <?php wp_register(); ?>
    <li><?php wp_loginout(); ?></li>
	<li><a href="http://wordpress.org/" title="Powered by WordPress, state-of-the-art semantic personal publishing platform.">WordPress</a></li>
	<?php wp_meta(); ?>
	</ul>
</li>
<?php } ?>
<!--sidebar.php end-->

<?php endif; ?>
</ul>
</div>