<?php get_header(); ?>

<div id="content">
    <!--single.php-->
		
	<?php if (have_posts()) : while (have_posts()) : the_post(); // the loop ?>

	<!--post title-->
	<h1 id="post-<?php the_ID(); ?>"><?php the_title(); ?></h1>

    <!--post meta info-->
	<div class="meta-top">
		<strong><i>By <?php the_author_posts_link(); ?></strong>  &middot;  <!-- The author's name as a link to his archive -->
        <?php the_time('l, F jS, Y') ?></i><!-- the timestamp -->
    </div><!--end .meta-top-->

			
	<!--post text with the read more link-->
	<?php the_content('<div class="post-more">Read the rest of this entry &raquo;</div>'); ?>
	
	<!--for paginate posts-->
	<?php link_pages('<p><strong>Pages:</strong> ', '</p>', 'number'); ?>

	<!--post meta info-->
	<div class="meta-bottom">
        <strong>Topics: </strong><?php the_category(', ') ?><!-- list of categories, seperated by commas, linked to corresponding category archives -->
        <?php if (function_exists('the_tags')) { ?> &middot; <strong>Tags: </strong><?php the_tags('', ', ', ''); } ?>
    </div><!--end .meta-bottom-->


	
    <?php comments_template(); // include comments template ?>
	
    <!-- Previous/Next page navigation -->
    <div class="page-nav">
	    <p> <?php next_post_link('&laquo; %link |') ?> <a href="<?php bloginfo('url'); ?>">Home</a> <?php previous_post_link('| %link  &raquo;') ?> </p>

    </div><!--end .page-nav-->



	<?php endwhile; // end of one post ?>
	<?php else : // do not delete ?>
	
	<h3>Page Not Found</h3>
    <p>We're sorry, but the page you are looking for isn't here.</p>
    <p>Try searching for the page you are looking for or using the navigation in the header or sidebar</p>

    <?php endif; // do not delete ?>
	
	
<!--single.php end-->
</div>

<!--include sidebar-->
<?php get_sidebar(); ?>

<!--include footer-->
<?php get_footer(); ?>