<?php global $wp_theme_options; ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

<title><?php wp_title(''); ?><?php if(wp_title('', false)) { echo ' :: '; } ?><?php bloginfo('name'); ?></title>

<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats -->

<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<!--[if lt IE 7]>
  <link rel="stylesheet" href="<?php bloginfo('stylesheet_directory'); ?>/lt-ie7.css" type="text/css" media="screen" />
  <script type="text/javascript" src="<?php bloginfo('stylesheet_directory'); ?>/supersleight-min.js"></script>
<![endif]-->
<!--[if lte IE 7]>
  <link rel="stylesheet" href="<?php bloginfo('stylesheet_directory'); ?>/lte-ie7.css" type="text/css" media="screen" />
<![endif]-->
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php if($wp_theme_options['feedburner_url']) echo $wp_theme_options['feedburner_url']; else bloginfo('rss2_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<link rel="Shortcut Icon" href="<?php bloginfo('template_url'); ?>/images/favicon.ico" type="image/x-icon" />

<!--we need this for plugins-->
<?php wp_head(); ?>
</head>
<body>

<div id="header">
	
    <div id="menu">
	<ul>
	<?php //A link back to the homepage ... unlesss the user chose to omit it ?>
	<?php if($wp_theme_options['exclude_pages']['0'] != 'home') { ?>
	<li class="home <?php if ( is_home() ) { echo "current_page_item"; } ?>"><a href="<?php echo get_settings('home'); ?>"><?php _e("Home"); ?></a></li>
	<?php } ?>
    <?php //Lists pages, excludes pages selected in theme options ?>
    <?php if($wp_theme_options['exclude_pages']) $exclude = implode(",", $wp_theme_options['exclude_pages']); ?>
    <?php $my_pages = "title_li=&depth=1&sort_column=menu_order&exclude=".$exclude; wp_list_pages($my_pages); ?>
	</ul>
	</div>
    
    <div id="title">
    <a href="<?php bloginfo('url'); ?>"><?php bloginfo('name'); ?></a>
    </div>
    
    <div id="desc">
    <?php bloginfo('description'); ?>
    </div>
    
</div>

<div id="container">

<div id="wrap" class="clearfix">

<!--header.php end-->