<?php get_header(); ?>
<?php get_sidebar(); //include sidebar ?>
<!--archive.php-->

<div id="content">
    
    <?php if (have_posts()) : // the loop ?>

    <h4><?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
    <?php /* If this is a category archive */ if (is_category()) { ?>				
        <?php _e("Archive for"); ?> <?php echo single_cat_title(); ?>
 	<?php /* If this is a daily archive */ } elseif (is_day()) { ?>
		<?php _e("Archive for"); ?> <?php the_time('F jS, Y'); ?>
    <?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
		<?php _e("Archive for"); ?> <?php the_time('F, Y'); ?>
    <?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
		<?php _e("Archive for"); ?> <?php the_time('Y'); ?>
    <?php /* If this is a search */ } elseif (is_search()) { ?>
		<?php _e("Search Results"); ?>
	<?php /* If this is an author archive */ } elseif (is_author()) { ?>
	    <?php _e("Author Archive"); ?>
    <?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
		<?php _e("Blog Archives"); ?>
	<?php } //do not delete ?>
    
    </h4>

    <?php while (have_posts()) : the_post(); // the loop ?>
    
	<!--Post Wrapper Class-->
	<div <?php if (function_exists('post_class')) post_class(); ?>>
	
	<!--post title as a link-->
	<h3 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title(); ?>"><?php the_title(); ?></a></h3>

	<!--post text with the read more link-->
	<?php the_content(); ?>

	<!--post meta info-->
	<div class="meta-bottom clearfix">
		<div class="alignleft">
			Posted by: <?php the_author_posts_link(); ?><br />
			<?php comments_popup_link('No Comments &#187;', '1 Comment &#187;', '% Comments &#187;'); ?>
		</div>
		<div class="alignright">
			<?php the_time(get_option('date_format')); ?><br />
			Filed Under: <?php the_category(', ') ?>
		</div>
    </div>
    
    </div><!--end .post div-->

    <?php endwhile; //end one post ?>
    
    <!-- Previous/Next page navigation -->
    <div class="page-nav">
	    <div class="alignleft"><?php previous_posts_link(__('&laquo; Previous Page')) ?></div>
	    <div class="alignright"><?php next_posts_link(__('Next Page &raquo;')); ?></div>
    </div>   
                
	<?php else : //do not delete ?>

    <h3><?php _e("Page Not Found"); ?></h3>
    <p><?php _e("We're sorry, but the page you are looking for isn't here."); ?></p>
    <p><?php _e("Try searching for the page you are looking for or using the navigation in the header or sidebar"); ?></p>

	<?php endif; //do not delete ?>

</div>

<?php get_footer(); ?>