<?php get_header(); ?>
<!--include sidebar-->
<?php include(TEMPLATEPATH."/blog_sidebar.php");?>

<div id="content">
	<!--index.php-->

	<?php if (have_posts()) : while (have_posts()) : the_post(); // the loop ?>
		
	<!--post title as a link-->
	<h3 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h3>

    <!--post meta info-->
	<div class="meta-top">
        <span class="meta-date"><?php the_time('l, F jS, Y') ?></span><!-- the timestamp -->
        <span class="meta-author"><?php the_author_link(); ?></span> <!-- The author's name as a link to his archive -->
        <span class="meta-comments"><?php comments_popup_link('No Comments &#187;', '1 Comment &#187;', '% Comments &#187;'); ?></span> <!-- comment number as link to post comments -->
    </div>

	<!--post text with the read more link-->
	<?php the_content('<div class="post-more">Read the rest of this entry &raquo;</div>'); ?>

	<!--post meta info-->
	<div class="meta-bottom"></div>
	
	<?php endwhile; // end of one post ?>

    <!-- Previous/Next page navigation -->
    <div class="page-nav">
	    <div class="nav-previous"><?php previous_posts_link('&laquo; Previous Page') ?></div>
	    <div class="nav-next"><?php next_posts_link('Next Page &raquo;') ?></div>
    </div>    

	<?php else : // do not delete ?>

	<h3>Page Not Found</h3>
    <p>We're sorry, but the page you are looking for isn't here.</p>
    <p>Try searching for the page you are looking for or using the navigation in the header or sidebar</p>

	<?php endif; // do not delete ?>
	

<!--index.php end-->
</div>

<!--include footer-->
<?php get_footer(); ?>

