<?php //Custom Header Image Code -- from the WordPress.com API
define('HEADER_TEXTCOLOR', 'DAFA47');
define('NO_HEADER_TEXT', false );
define('HEADER_IMAGE', '%s/images/header-bg.jpg'); // %s is theme dir uri
define('HEADER_IMAGE_WIDTH', 901);
define('HEADER_IMAGE_HEIGHT', 429);

function deeporder_header_style() {
?>

<style type="text/css">
#header {
	margin: 0px;
	padding: 0px;
	display: block;
	position: relative;
	width: <?php echo HEADER_IMAGE_WIDTH; ?>px;
	height: <?php echo HEADER_IMAGE_HEIGHT; ?>;
	background: #1B6293 url(<?php header_image(); ?>) bottom left no-repeat;
}
<?php if ( 'blank' == get_header_textcolor() ) { ?>
#header #title, #header #desc {
	display: none;
}
<?php } else { ?>
#header #title, #header #title a {
	color: #<?php header_textcolor() ?>;
}
<?php } ?>
</style>

<?php }
function deeporder_admin_header_style() {
?>

<style type="text/css">
#headimg {
	margin: 0px; padding: 0px;
	width: <?php echo HEADER_IMAGE_WIDTH; ?>px;
	height: <?php echo HEADER_IMAGE_HEIGHT; ?>;
	background: url(<?php header_image(); ?>) bottom left no-repeat;
	font-family: Arial, Helvetica, Sans-Serif;
}
<?php if ( 'blank' == get_header_textcolor() ) { ?>
#header h1, #header #desc {
	display: none;
}
<?php } else { ?>
#headimg h1 {
	margin: 0px; padding: 20px 0px 0px 0px;
	color: #<?php header_textcolor() ?>;
	font-size: 35px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 35px;
}
#headimg h1 a {
	color: #<?php header_textcolor() ?>;
	margin: 0px 0px 0px 0px; padding: 0px;
	font-size: 35px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 35px;
	border: none;
}
#headimg #desc {
	margin: 0px; padding: 0px;
	color: #FFF;
	font-size: 18px;
	font-weight: normal;
	line-height: 18px;
}
<?php } ?>
</style>
<?php }
add_custom_image_header('deeporder_header_style', 'deeporder_admin_header_style');  //Add the custom header
?>