<?php get_header(); ?>
<!--include sidebar-->
<?php include(TEMPLATEPATH."/l_sidebar.php");?>

<div id="content">
    <!--archive.php-->
    
    <?php if (have_posts()) : // the loop ?>

    
	<h1><?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
    <?php /* If this is a category archive */ if (is_category()) { ?>				
        <?php _e("Category:"); ?> <?php echo single_cat_title(); ?>
	<?php /* If this is a tag archive */ } elseif( is_tag() ) { ?>
		<?php _e("Photos Tagged as:"); ?> <?php single_tag_title(); ?>
 	<?php /* If this is a daily archive */ } elseif (is_day()) { ?>
		<?php _e("Archive for"); ?> <?php the_time('F jS, Y'); ?>
    <?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
		<?php _e("Archive for"); ?> <?php the_time('F, Y'); ?>
    <?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
		<?php _e("Archive for"); ?> <?php the_time('Y'); ?>
    <?php /* If this is a search */ } elseif (is_search()) { ?>
		<?php _e("Search Results"); ?>
	<?php /* If this is an author archive */ } elseif (is_author()) { ?>
	    <?php _e("Author Archive"); ?>
    <?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
		<?php _e("Blog Archives"); ?>
	<?php } //do not delete ?>
    </h1>

    <?php while (have_posts()) : the_post(); // the loop ?>
    
                <div id="post-<?php the_ID(); ?>" class="thumbnail">
<?php $thumb_img = portfolio_get_post_image( $post->ID, 'Thumbnail', $thumb_img_width, $thumb_img_height ); ?>
<a href="<?php echo get_permalink() ?>" rel="bookmark" title="<?php the_title(); ?>"><img src="<?php echo $thumb_img; ?>" alt="<?php the_title(); ?> <?php _e(''); ?>" /></a>
<p><a href="<?php echo get_permalink() ?>" rel="bookmark" title="<?php the_title(); ?>"><?php the_title(); ?></a></p>
</div>

    <?php endwhile; //end one post ?>
    
    <!-- Previous/Next page navigation -->
    <div class="page-nav">
	    <div class="nav-previous"><?php previous_posts_link('&laquo; Previous Page') ?></div>
	    <div class="nav-next"><?php next_posts_link('Next Page &raquo;') ?></div>
    </div>   
                
	<?php else : //do not delete ?>

    <h3>Page Not Found</h3>
    <p>We're sorry, but the page you are looking for isn't here.</p>
    <p>Try searching for the page you are looking for or using the navigation in the header or sidebar</p>

	<?php endif; //do not delete ?>
		
	
<!--archive.php end-->
</div>

<!--include footer-->
<?php get_footer(); ?>