<?php get_header(); ?>

<!--include sidebar-->
<?php include(TEMPLATEPATH."/l_sidebar.php");?>

<div id="content">
	<!--index.php-->
	
	<?php
		$temp = $wp_query;
		
		$wp_query = null;
		$wp_query = new WP_Query();
		
		if ( ! empty( $wp_theme_options['blog_cat'] ) )
			$wp_query->query( 'cat=-' . $wp_theme_options['blog_cat'] . '&paged=' . $paged );
		else
			$wp_query->query( 'paged=' . $paged );
		
		$has_posts = false;
	?>
	
	<?php while ($wp_query->have_posts()) : $wp_query->the_post(); ?>
		<div id="post-<?php the_ID(); ?>" class="thumbnail">
			<a href="<?php echo get_permalink() ?>" rel="bookmark" title="<?php the_title(); ?>">
				<h3 id="post-<?php the_ID(); ?>"><?php the_title(); ?></h3>
				<?php $thumb_img = portfolio_get_post_image( $post->ID, 'Thumbnail', 252, 175 ); ?>
				<?php if ( ! empty( $thumb_img ) ) : ?>
					<img src="<?php echo $thumb_img; ?>" alt="<?php the_title(); ?> <?php _e(''); ?>" />
				<?php endif; ?>
			</a>
			<p><?php the_category(', ') ?></p>       
		</div>
		
		<?php $has_posts = true; ?>
	<?php endwhile; // end of one post ?>
	
	<?php
		$wp_query = null;
		$wp_query = $temp;
	?>
	
	<?php if ( $has_posts ) : ?>
		<!-- Previous/Next page navigation -->
		<div class="page-nav">
			<div class="nav-previous"><?php previous_posts_link('&laquo; Previous Page') ?></div>
			<div class="nav-next"><?php next_posts_link('Next Page &raquo;') ?></div>
		</div>    
	<?php else : // do not delete ?>
		<h3>Page Not Found</h3>
		<p>We're sorry, but the page you are looking for isn't here.</p>
		<p>Try searching for the page you are looking for or using the navigation in the header or sidebar</p>
	<?php endif; // do not delete ?>
	
	<!--index.php end-->
</div>

<!--include footer-->
<?php get_footer(); ?>