<?php get_header(); ?>
<!--include sidebar-->
<?php include(TEMPLATEPATH."/l_sidebar.php");?>

<div id="content">
    <!--archive.php-->
    
    <?php if (have_posts()) : // the loop ?>

    <h1>Search Results for "<?php the_search_query() ?>"</h1>

    <?php while (have_posts()) : the_post(); // the loop ?>
    
<div id="post-<?php the_ID(); ?>" class="thumbnail">
	<a href="<?php echo get_permalink() ?>" rel="bookmark" title="<?php the_title(); ?>">
		<h3 id="post-<?php the_ID(); ?>"><?php the_title(); ?></h3>
		<?php $thumb_img = portfolio_get_post_image( $post->ID, 'Thumbnail', 252, 175 ); ?>
		<?php if ( ! empty( $thumb_img ) ) : ?>
			<img src="<?php echo $thumb_img; ?>" alt="<?php the_title(); ?> <?php _e(''); ?>" />
		<?php endif; ?>
	</a>
	<p><?php the_category(', ') ?></p>       
</div>

    <?php endwhile; //end one post ?>
    
    <!-- Previous/Next page navigation -->
    <div class="page-nav">
	    <div class="nav-previous"><?php previous_posts_link('&laquo; Previous Page') ?></div>
	    <div class="nav-next"><?php next_posts_link('Next Page &raquo;') ?></div>
    </div>   
                
	<?php else : //do not delete ?>

    <h3>Page Not Found</h3>
    <p>We're sorry, but the page you are looking for isn't here.</p>
    <p>Try searching for the page you are looking for or using the navigation in the header or sidebar</p>

	<?php endif; //do not delete ?>
		
	
<!--archive.php end-->
</div>

<!--include footer-->
<?php get_footer(); ?>