<?php global $wp_theme_options; ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<meta name="distribution" content="global" />
<meta name="robots" content="follow, all" />
<meta name="language" content="en, sv" />

<title><?php wp_title(''); ?><?php if(wp_title('', false)) { echo ' :'; } ?> <?php bloginfo('name'); ?></title>
<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" />
<!-- leave this for stats please -->

<link rel="Shortcut Icon" href="<?php bloginfo('template_url'); ?>/images/favicon.ico" type="image/x-icon" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php if($wp_theme_options['feedburner_url']) echo $wp_theme_options['feedburner_url']; else bloginfo('rss2_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<?php wp_get_archives('type=monthly&format=link'); ?>
<style type="text/css" media="screen"><!-- @import url( <?php bloginfo('stylesheet_url'); ?> ); --></style>
<!--[if lte IE 7]>
<style type="text/css" media="screen">
.clearfix {
    height: 1%;
}
</style>
<![endif]-->

<script type="text/javascript"><!--//--><![CDATA[//><!--
sfHover = function() {
	var sfEls = document.getElementById("nav").getElementsByTagName("LI");
	for (var i=0; i<sfEls.length; i++) {
		sfEls[i].onmouseover=function() {
			this.className+=" sfhover";
		}
		sfEls[i].onmouseout=function() {
			this.className=this.className.replace(new RegExp(" sfhover\\b"), "");
		}
	}
}
if (window.attachEvent) window.attachEvent("onload", sfHover);
//--><!]]></script>

<?php wp_head(); ?>
</head>

<body>

<div id="wrap">

<!-- Use this code below for image header

<div id="header">
	<a href="<?php echo get_settings('home'); ?>/"><img src="<?php bloginfo('template_url'); ?>/images/header.jpg" alt="<?php bloginfo('name'); ?>" /></a>
</div>

-->

<div id="header" class="clearfix">

	<div id="headerleft">
		<h1><a href="<?php echo get_settings('home'); ?>/"><?php bloginfo('name'); ?></a></h1>
		<p><?php bloginfo('description'); ?></p>
	</div>
	
	<div id="headerright">
	<p><?php if($wp_theme_options['contact_phone']) echo $wp_theme_options['contact_phone']; ?></p>
	<p><?php if($wp_theme_options['contact_email']) echo $wp_theme_options['contact_email']; ?></p>
	</div>

</div>

<div id="navbar">

	<ul id="nav">
	<?php //A link back to the homepage ... unlesss the user chose to omit it ?>
	<?php if($wp_theme_options['exclude_pages']['0'] != 'home') { ?>
	<li class="home <?php if ( is_home() ) { echo "current_page_item"; } ?>"><a href="<?php echo get_settings('home'); ?>"><?php _e("Home"); ?></a></li>
	<?php } ?>
    <?php //Lists pages, excludes pages selected in theme options ?>
    <?php if($wp_theme_options['exclude_pages']) $exclude = implode(",", $wp_theme_options['exclude_pages']); ?>
    <?php $my_pages = "title_li=&depth=2&sort_column=menu_order&exclude=".$exclude; wp_list_pages($my_pages); ?>
	</ul>
		
</div>