<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

<title><?php wp_title(''); ?><?php if(wp_title('', false)) { echo ' |'; } ?> <?php bloginfo('name'); ?></title>

<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats -->

<link rel="Shortcut Icon" href="<?php bloginfo('template_url'); ?>/images/favicon.ico" type="image/x-icon" />
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<!--[if lt IE 7]>
  <link rel="stylesheet" href="<?php bloginfo('stylesheet_directory'); ?>/lt-ie7.css" type="text/css" media="screen" />
  <script type="text/javascript" src="<?php bloginfo('stylesheet_directory'); ?>/supersleight-min.js"></script>
<![endif]-->
<!--[if lte IE 7]>
  <link rel="stylesheet" href="<?php bloginfo('stylesheet_directory'); ?>/lte-ie7.css" type="text/css" media="screen" />
<![endif]-->
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />


<!--we need this for plugins-->
<?php wp_head(); ?>
</head>
<body>
<div id="container">
<div id="header">
    <?php 
    //********************************************************************************************************
    //If you are wanting to change this header image, just overwrite the header.jpg file in the images folder.
    //Be sure to edit the dimensions below or else you may end up with a stretched header image.
    //********************************************************************************************************
    ?>
    
<!--This is the code for the graphic header version-->

    <!--<div id="title">
	<a href="<?php bloginfo('url'); ?>"><?php bloginfo('name'); ?></a>
    </div>-->

<!--This is the code for the text header version-->

	<h1><a href="<?php bloginfo('url'); ?>"><?php bloginfo('name'); ?></a></h1>
	<h2><?php bloginfo('description'); ?></h2>

    
    <div id="menu">
	<ul>
        <?php //A link back to the homepage ... it's always good to have a site-wide home link ?>
		<li class="home <?php if ( is_home() ) { echo "current_page_item"; } ?>"><a href="<?php echo get_settings('home'); ?>">Home</a></li>
        <?php //Lists pages (only parents) with no title ?>
		<?php wp_list_pages('title_li=&depth=1'); ?>
        <?php //this is a feed link ... you can style it if you want ?>
		<li class="menu-feed"><a href="<?php bloginfo('rss2_url'); ?>">Feed</a></li>
	</ul>
	</div>
</div>

<div id="wrap" class="clearfix">
<!--header.php end-->