<?php
//The Widgetization Code
if ( function_exists('register_sidebar') ) {
register_sidebar(array('name'=>'Homepage Left Blue Box','before_widget' => '<div class="widget">','after_widget' => '</div>','before_title' => '<h4>','after_title' => '</h4>',));
register_sidebar(array('name'=>'Homepage Right Blue Box','before_widget' => '<div class="widget">','after_widget' => '</div>','before_title' => '<h4>','after_title' => '</h4>',));
register_sidebar(array('name'=>'Right Sidebar','before_widget' => '<div class="widget">','after_widget' => '</div>','before_title' => '<h4>','after_title' => '</h4>',));
register_sidebar(array('name'=>'Feedreader 1','before_widget' => '','after_widget' => '','before_title' => '<h3>','after_title' => '</h3>',)); 
register_sidebar(array('name'=>'Feedreader 2','before_widget' => '','after_widget' => '','before_title' => '<h3>','after_title' => '</h3>',)); 
register_sidebar(array('name'=>'Feedreader 3','before_widget' => '','after_widget' => '','before_title' => '<h3>','after_title' => '</h3>',)); 
}

//Define the wp_content DIR for backward compatibility
if (!defined('WP_CONTENT_URL'))
	define('WP_CONTENT_URL', get_option('site_url').'/wp-content');
if (!defined('WP_CONTENT_DIR'))
	define('WP_CONTENT_DIR', ABSPATH.'/wp-content');
	
//Define the content width for images
$content_width = 580;
$GLOBALS['content_width'] = 580;
    
//A function to include files throughout the theme
//It checks to see if the file exists first, so as to avoid error messages.
function get_template_file($filename) {
if (file_exists(TEMPLATEPATH."/$filename"))
include(TEMPLATEPATH."/$filename");
}

//Turns /n to <br /> and /n/n to </p><p>
function nls2p($str) {
	$str = str_replace('<p></p>', '', '<p>'
        . preg_replace('#([\r\n]\s*?[\r\n]){2,}#', '</p><p>', $str)
        . '</p>');
	return $str;
}

//Custom Header Image code
include(TEMPLATEPATH."/lib/custom-header.php");

//Theme Options code
include(TEMPLATEPATH."/lib/theme-options.php");

//Breadcrumb code
include(TEMPLATEPATH."/lib/breadcrumb.php");

//Featured Image code
include(TEMPLATEPATH."/lib/featured-images.php");
$iThemesFeaturedImages = new iThemesFeaturedImages( 'featured-image-fade', 600, 270, 1.5, 1.5 );

// Add the Admin Pages
add_action('admin_menu', 'add_admin_pages'); 
function add_admin_pages() {
	//Globalize
	global $wp_theme_name, $wp_theme_shortname, $iThemesFeaturedImages;
	//Add top-level menu
	add_menu_page($wp_theme_name, $wp_theme_name, 'edit_themes', basename(__FILE__), 'wp_theme_adminpage_print');
	//Add Settings sub-menu
	add_submenu_page( basename(__FILE__), $wp_theme_name." Theme Settings", $wp_theme_name." Settings", 'edit_themes', basename(__FILE__), 'wp_theme_adminpage_print');
	//Add Link to Custom Image Header
	add_submenu_page( basename(__FILE__), __( 'Custom Image Header' ), __( 'Custom Image Header' ), 'edit_themes', 'custom-header', array( &$GLOBALS['custom_image_header'], 'admin_page' ) );
	//Add Featured Images Editor
	add_submenu_page( basename(__FILE__), 'Featured Images Editor', 'Featured Images', 'edit_themes', 'rotating-images.php', array( $iThemesFeaturedImages, 'editPage' ) );
}

//Unregister troublesome widgets
add_action('widgets_init','unregister_problem_widgets');
function unregister_problem_widgets() {
unregister_sidebar_widget('Calendar');
unregister_sidebar_widget('Search');
}

//Register our own widgets
add_action('widgets_init','register_our_widgets');
function register_our_widgets() {
register_sidebar_widget('Social Profiles', 'social_widget');
}
function social_widget($args) {
	global $wp_theme_options;
	extract($args);
	echo $before_widget;
	echo $before_title.'Social Profiles'.$after_title;
	foreach((array)$wp_theme_options['social'] as $label=>$social) {
		if($social) {
		$label = str_replace('_url','',$label);
		echo '<a class="socialicon" href="'.$social.'" target="_blank"><img src="'.get_bloginfo('template_directory').'/images/social/'.$label.'.gif" alt="'.$label.'" /></a>'."\n";
	} }
	echo $after_widget;
}

///Tracking/Analytics Code
function print_tracking() {
	global $wp_theme_options;
	echo stripslashes($wp_theme_options['tracking']);
}
if ($wp_theme_options['tracking']) {
if ($wp_theme_options['tracking_pos'] == "header") {
	add_action('wp_head', 'print_tracking'); }
else { //default
	add_action('wp_footer', 'print_tracking'); } }
?>