<?php global $wp_theme_options; ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head profile="http://gmpg.org/xfn/11">

<!--The Title-->
<title><?php wp_title(''); ?><?php if(wp_title('', false)) { echo ' :: '; } ?><?php bloginfo('name'); ?></title>

<!--The Favicon-->
<link rel="shortcut icon" href="<?php bloginfo('template_url'); ?>/images/favicon.ico" type="image/x-icon" />

<!--The Meta Info-->
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<?php wp_meta(); //we need this for plugins ?>

<!--The Stylesheets-->
<style type="text/css" media="screen">
    @import url( <?php bloginfo('stylesheet_url'); ?> );
    @import url( <?php bloginfo('stylesheet_directory'); ?>/tabber.css );
</style>
<!--[if lt IE 7]>
    <link rel="stylesheet" href="<?php bloginfo('stylesheet_directory'); ?>/lt-ie7.css" type="text/css" media="screen" />
<![endif]-->
<!--[if lte IE 7]>
    <link rel="stylesheet" href="<?php bloginfo('stylesheet_directory'); ?>/lte-ie7.css" type="text/css" media="screen" />
<![endif]-->

<!--Some Necessary Javascript-->
<script type="text/javascript" src="<?php bloginfo('template_url'); ?>/js/tabber.js"></script>
<script type="text/javascript">
/* Optional: Temporarily hide the "tabber" class so it does not "flash"
   on the page as plain HTML. After tabber runs, the class is changed
   to "tabberlive" and it will appear. */
document.write('<style type="text/css">.tabber{display:none;}<\/style>');
</script>
<!--[if lt IE 7]>
<script type="text/javascript" src="<?php bloginfo('stylesheet_directory'); ?>/js/dropdown.js"></script>
<![endif]-->

<!--The RSS and Pingback-->
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

<?php wp_head(); //we need this for plugins ?>
</head>

<body>

<div id="header">
<div id="headerwrap">
	<div id="top">
    <div id="search">   
        <form method="get" id="searchform" action="<?php bloginfo('home'); ?>/">
        <input type="text" value="search..." name="s" id="s" onfocus="if (this.value == 'search...') {this.value = '';}" onblur="if (this.value == '') {this.value = 'search...';}" />
        <input type="submit" value="" alt="Submit" class="submit-button" />
        </form>
    </div>
    <ul>
        <li><?php wp_register('', ''); ?></li>
        <li><?php wp_loginout(); ?>
        <li><a href="<?php bloginfo('rss2_url'); ?>" title="<?php _e('Syndicate this site using RSS'); ?>"><img src="<?php bloginfo('template_url'); ?>/images/feed.png" alt="Subscribe via RSS" border="0" /></a></li>
    </ul>
    </div>
    
    <div id="headimg">
    <a href="<?php bloginfo('url'); ?>"><?php bloginfo('title'); ?></a>
	</div>
    
    <div id="menu" class="clearfix">
	<ul class="clearfix">
		<?php //A link back to the homepage ... unlesss the user chose to omit it ?>
		<?php if($wp_theme_options['exclude_pages']['0'] != 'home') { ?>
		<li class="home <?php if ( is_home() ) { echo "current_page_item"; } ?>"><a href="<?php echo get_settings('home'); ?>"><span><?php _e("Home"); ?></span></a></li>
		<?php } ?>
	    <?php //Lists pages, excludes pages selected in theme options ?>
	    <?php if($wp_theme_options['exclude_pages']) $exclude = implode(",", $wp_theme_options['exclude_pages']); ?>
	    <?php $my_pages = "echo=0&title_li=&depth=2&sort_column=menu_order&exclude=".$exclude; $pages = wp_list_pages($my_pages);
			$pages = preg_replace('/(<a[^>]*>)/','$1<span>',$pages);
			$pages = str_replace('</a>', '</span></a>', $pages);
			echo $pages;
		?>
        <li class="page_item <?php if ( is_category() ) { echo "current_page_item"; } ?>"><a href="#"><span><?php _e("Categories"); ?></span></a>
        <ul><?php wp_list_categories('depth=1&title_li='); ?></ul>
        </li>
	</ul>
	</div>
</div>
</div>

<div id="container" class="clearfix">
