<?php get_header(); ?>

<div id="content">
    <!--archive.php-->
    <h4><?php _e("Search Results for ");?> "<?php echo wp_specialchars($s, 1); ?>"</h4>
    
    <?php if (have_posts()) : while (have_posts()) : the_post(); // the loop ?>
	    
    <h3><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h3>
    <?php the_excerpt(); ?>
    <p><?php the_tags('Tags: ', ', ', ''); ?></p> 
        
    <?php endwhile; else : ?>
    <!-- Previous/Next page navigation -->
    <div class="page-nav">
	    <div class="nav-previous"><?php previous_posts_link(__('&laquo; Previous Page')) ?></div>
	    <div class="nav-next"><?php next_posts_link(__('Next Page &raquo;')); ?></div>
    </div>

	<?php endif; ?>
		
<!--archive.php end-->
</div>

<!--include footer-->
<?php get_footer(); ?>