<?php global $wp_theme_options; ?>
<?php get_header(); ?>

<div id="content">
<?php if (have_posts()) : while (have_posts()) : the_post(); //the loop ?>
<?php if (!in_category($wp_theme_options['blog_cat'])) : ?>

<div id="post" class="clearfix">

    <img class="tab-label" src="<?php bloginfo('template_url'); ?>/images/featured-work.jpg" />

	<!--post title-->
	<h1 id="post-<?php the_ID(); ?>"><?php the_title(); ?></h1>
			
	<!--the image-->
	<div id="image">
	<?php the_content(); ?>
	</div>

	<!--the description-->
	<div id="desc">
	<?php the_excerpt(); ?>
	</div>

	<!--post meta info-->
	<div class="meta">
		<div class="meta-time">Posted on: <?php the_time('l, F jS, Y'); ?></div>
        <div class="meta-author">Taken by: <?php the_author_link(); ?></div>
        <div class="meta-comments"><?php comments_popup_link('Leave a Comment, 1 Comment &raquo;, % Comments &raquo;'); ?></div>
        <div class="meta-category"><?php the_tags('Tags: ', ', ', '') ?></div>
   	</div>

</div><!--end #post-->

<?php else : ?>

<div id="blog">
	<div class="post">
	        <div class="date">
	            <p class="month"><?php the_time('M') ?></p>
	            <p class="day"><?php the_time('d') ?></p>
	        </div>
	        <h3 class="title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h3>
	        <div class="text"><?php the_content(); ?></div>
	        <p>Posted on <?php the_time('l, F jS, Y'); ?> by <?php the_author_link(); ?><br /><?php the_tags('Tags: ', ', ', '') ?></p>
	</div>
</div><!--end #blog-->
<?php get_sidebar(); ?>

<?php endif; ?>

<?php endwhile; ?>
<?php comments_template(); // include comments template ?>
<?php endif; ?>

<div id="gallery">
	<img class="tab-label" src="<?php bloginfo('template_url'); ?>/images/latest-work.jpg" />
	<?php $my_query = "cat=-" . $wp_theme_options['blog_cat'] . "&showposts=4"; $my_query = new WP_Query($my_query); ?>
	<?php $i = 1; while ($my_query->have_posts()) : $my_query->the_post(); ?>
	<?php $thumb_img = portfolio_get_post_image( $post->ID, 'thumb', 214, 117 ); ?>
	    <div class="post <?php if($i == 1 || $i == 5) echo 'no-pad'; ?>">
	    <a class="image" href="<?php the_permalink(); ?>"><img src="<?php echo $thumb_img; ?>" /></a>
	    <h3><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h3>
	    </div>
	<?php $i = $i + 1; endwhile; ?>
</div>
		
</div><!--end #content-->

<!--include footer-->
<?php get_footer(); ?>