<?php get_header(); global $wp_theme_options; ?>

<div id="feature" class="clearfix">
	<div id="rotator"></div>
	<div id="latest">
<?php if ( !function_exists('dynamic_sidebar')
        || !dynamic_sidebar('Home Main Section') ) :	
?>
		<h3>The Latest</h3>
		<ul>
		<?php $my_query = "showposts=5&cat=-".$wp_theme_options['top3_cat']; $my_query = new WP_Query($my_query); ?>
		<?php while ($my_query->have_posts()) : $my_query->the_post(); ?>
		<li><a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>"><?php the_title(); ?></a></li>
		<?php endwhile; ?>
		</ul>
<?php endif; ?>
	</div>
</div>

<div id="top3" class="clearfix">
	<?php $my_query = array( 'showposts' => '1', 'cat' => $wp_theme_options['top3_cat_left'] ); $my_query = new WP_Query($my_query); ?>
	<?php $my_query = "showposts=1&cat=".$wp_theme_options['top3_cat_left']; $my_query = new WP_Query($my_query); ?>
	<?php if ($my_query->have_posts()) : $my_query->the_post(); ?>
		<?php $ignore[] = $post->ID; ?>
		<div class="post">
		<h3><a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>"><?php the_title(); ?></a></h3>
		<?php $thumb_img = portfolio_get_post_image( $post->ID, 'Thumbnail', 278, 100 ); ?>
		<?php if ( ! empty( $thumb_img ) ) : ?>
			<img src="<?php echo $thumb_img; ?>" />
		<?php endif; ?>
		<p><?php the_excerpt_rss(); ?></p>
		</div>
	<?php endif; ?>
	
	<?php $my_query = array( 'showposts' => '1', 'cat' => $wp_theme_options['top3_cat_middle'], 'post__not_in' => $ignore ); $my_query = new WP_Query($my_query); ?>
	<?php if ($my_query->have_posts()) : $my_query->the_post(); ?>
		<?php $ignore[] = $post->ID; ?>
		<div class="post">
		<h3><a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>"><?php the_title(); ?></a></h3>
		<?php $thumb_img = portfolio_get_post_image( $post->ID, 'Thumbnail', 278, 100 ); ?>
		<?php if ( ! empty( $thumb_img ) ) : ?>
			<img src="<?php echo $thumb_img; ?>" />
		<?php endif; ?>
		<p><?php the_excerpt_rss(); ?></p>
		</div>
	<?php endif; ?>
	
	<?php $my_query = array( 'showposts' => '1', 'cat' => $wp_theme_options['top3_cat_right'], 'post__not_in' => $ignore ); $my_query = new WP_Query($my_query); ?>
	<?php if ($my_query->have_posts()) : $my_query->the_post(); ?>
		<div class="post">
		<h3><a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>"><?php the_title(); ?></a></h3>
		<?php $thumb_img = portfolio_get_post_image( $post->ID, 'Thumbnail', 278, 100 ); ?>
		<?php if ( ! empty( $thumb_img ) ) : ?>
			<img src="<?php echo $thumb_img; ?>" />
		<?php endif; ?>
		<p><?php the_excerpt_rss(); ?></p>
		</div>
	<?php endif; ?>
</div>

<div id="horizwidgets" class="clearfix">
<?php if ( !function_exists('dynamic_sidebar')
        || !dynamic_sidebar('Horizontal Widgetized Section') ) :	
		//Either modify the content below, or add widgets using the WP admin.
		//I would seriously consider adding no more than 4 widgets though 
?>
	<div class="widget">
	<h3>Widget Title</h3>
	<p>This area is a featured section on the homepage where you can write about your website. Here you can highlight what's new or other things which are important to your site visitors. You can add content in these areas through the Design / Widgets.</p>
	</div>
	
	<div class="widget">
	<h3>Widget Title</h3>
	<p>This area is a featured section on the homepage where you can write about your website. Here you can highlight what's new or other things which are important to your site visitors. You can add content in these areas through the Design / Widgets.</p>
	</div>
	
	<div class="widget">
	<h3>Widget Title</h3>
	<p>This area is a featured section on the homepage where you can write about your website. Here you can highlight what's new or other things which are important to your site visitors. You can add content in these areas through the Design / Widgets.</p>
	</div>
	
	<div class="widget">
	<h3>Widget Title</h3>
	<p>This area is a featured section on the homepage where you can write about your website. Here you can highlight what's new or other things which are important to your site visitors. You can add content in these areas through the Design / Widgets.</p>
	</div>
<?php endif; ?>
</div>

<!--include footer-->
<?php get_footer(); ?>