<?php
global $wp_theme_options;

//Custom Header Image Code -- from the WordPress.com API
define('HEADER_TEXTCOLOR', ''); //doesn't matter
define('NO_HEADER_TEXT', true ); //don't mess with the header color

if ( ! empty( $wp_theme_options['style'] ) && is_file( TEMPLATEPATH . '/images/header-' . $wp_theme_options['style'] . '.gif' ) )
	define('HEADER_IMAGE', '%s/images/header-' . $wp_theme_options['style'] . '.gif'); // %s is theme dir uri
else
	define('HEADER_IMAGE', '%s/images/header.gif'); // %s is theme dir uri

define('HEADER_IMAGE_WIDTH', 980);
define('HEADER_IMAGE_HEIGHT', 103);

function header_style() {
?>
<style type="text/css">
#header {
	width: <?php echo HEADER_IMAGE_WIDTH; ?>px;
	height: <?php echo HEADER_IMAGE_HEIGHT; ?>px;
	background: #FFF url(<?php header_image(); ?>) top left no-repeat;
}
</style>

<?php }
function admin_header_style() {
?>
<style type="text/css">
#headimg {
	margin: 0px; padding: 0px;
	width: <?php echo HEADER_IMAGE_WIDTH; ?>px;
	height: <?php echo HEADER_IMAGE_HEIGHT; ?>px;
	background: url(<?php header_image(); ?>) top left no-repeat;
}
#headimg h1,
#headimg #desc {
	display: none;
}
</style>

<?php }
add_custom_image_header('header_style', 'admin_header_style');  //Add the custom header
?>