<?php
/*
Template Name: Archive & Search Page
*/
?>
<?php get_header(); global $wp_theme_options; ?>
<div id="inner" class="clearfix">

<div id="content">
<!--page.php-->

	<?php if (have_posts()) : while (have_posts()) : the_post(); // the loop ?>

	<!--post title-->
	<h1 id="post-<?php the_ID(); ?>"><?php the_title(); ?></h1>
			
	<!--post text with the read more link-->
	<?php the_content(); ?>

<p>Find what you're looking for ... enter keywords below:</p>	
<form method="get" id="searchform" action="<?php bloginfo('url'); ?>/">
<label class="hidden" for="s"><?php _e(''); ?></label>
<div><input type="text" value="<?php the_search_query(); ?>" name="s" id="s" />
<input type="submit" id="searchsubmit" value="Search" />
</div>
</form>
<br /><br />

<h3>Latest Posts</h3>
<ul>
<?php get_archives('postbypost', 5); ?>
</ul>

	
    <?php //comments_template(); // include comments template ?>
	
	<?php endwhile; // end of one post ?>
	<?php else : // do not delete ?>
	
	<h3><?php _e("Page not Found"); ?></h3>
    <p><?php _e("We're sorry, but the page you're looking for isn't here."); ?></p>
    <p><?php _e("Try searching for the page you are looking for or using the navigation in the header or sidebar"); ?></p>

    <?php endif; // do not delete ?>
</div>

<!--include sidebar-->
<?php get_template_file('sidebar.php'); ?>
</div>

<hr class="shadow" />

<!--include footer-->
<?php get_footer(); ?>