<?php get_header(); global $wp_theme_options; ?>
<div id="inner" class="clearfix">

<div id="content">
<!--archive.php-->
    
	<h1><?php if (is_search()) { _e("Search Results for "); echo '"'.get_search_query().'"'; } ?></h1>
    <?php if (have_posts()) : while (have_posts()) : the_post(); // the loop ?>
    
    <!--post title as a link-->
	<h3 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php _e("Permanent Link to"); ?> <?php the_title(); ?>"><?php the_title(); ?></a></h3>
      
    <!--optional excerpt or automatic excerpt of the post-->
	<?php the_excerpt(); //post excerpt ?>
	

    <?php endwhile; //end one post ?>
    
    <!-- Previous/Next page navigation -->
    <div class="page-nav">
	    <div class="nav-previous"><?php previous_posts_link(__('&laquo; Previous Page')) ?></div>
	    <div class="nav-next"><?php next_posts_link(__('Next Page &raquo;')); ?></div>
    </div>   
                
	<?php else : //do not delete ?>

    <h3><?php _e("Page Not Found"); ?></h3>
    <p><?php _e("We're sorry, but the page you are looking for isn't here."); ?></p>
    <p><?php _e("Try searching for the page you are looking for or using the navigation in the header or sidebar"); ?></p>

	<?php endif; //do not delete ?>

</div>

<!--include sidebar-->
<?php get_template_file('sidebar.php'); ?>
</div>

<hr class="shadow" />

<!--include footer-->
<?php get_footer(); ?>