<?php global $wp_theme_options; ?>

<div id="bottom" class="clearfix">
	<?php if(is_home()) : ?>
	<div id="video">
		<h3>Video of the Week</h3>
		<div class="videowrap">
		<?php echo stripslashes($wp_theme_options['feature_video']); ?>
		</div>
	</div>
	<?php else : ?>
	<div id="about">
		<h3>About</h3>
		<?php echo stripslashes(nl2br(nls2p($wp_theme_options['about']))); ?>
	</div>
	<?php endif; ?>

	<div id="nav" class="clearfix">
	<h3>Navigation</h3>
		<div id="navwrap" class="clearfix">
			<div id="navcats">
			<ul>
			<?php if($wp_theme_options['include_pages']['0'] == 'home') { ?>
			<li><a href="<?php echo get_settings('home'); ?>"><?php _e("Home"); ?></a></li>
			<?php } ?>
		    <?php //Lists pages, only pages selected in theme options ?>
		    <?php if($wp_theme_options['include_pages']) $include = implode(",", $wp_theme_options['include_pages']); ?>
		    <?php $my_pages = "title_li=&depth=1&sort_column=menu_order&include=".$include; wp_list_pages($my_pages); ?>
			</ul>
			<ul>
		    <?php //Lists categories, only categories selected in theme options ?>
		    <?php if($wp_theme_options['include_cats']) $include = implode(",", $wp_theme_options['include_cats']); ?>
		    <?php $my_cats = "title_li=&number=7&hide_empty=0&hierarchical=0&orderby=ID&include=".$include; wp_list_categories($my_cats); ?>
			</ul>
			</div>

			<div id="navsocial">
			<?php $i = 1; foreach((array)$wp_theme_options['social'] as $label=>$social) {
			if($social && $i <= 10) {
			echo '<a href="'.$social.'" target="_blank"><img src="'.get_bloginfo('template_directory').'/images/social/'.$label.'.gif" alt="" /></a>'."\n"; $i++;
			} } ?>
			</div>
		</div>
	</div>
</div>

<div id="footer">
<!--footer.php-->
	&copy; <?php print date('Y'); ?> <?php bloginfo('name'); ?> :: <?php _e("Powered by"); ?> <a href="http://wordpress.org/">WordPress</a> :: <a href="http://bsocial.ithemes.com/">bSocial Theme</a>.
       
	<!--necessary-->
	<?php wp_footer(); ?>
</div>

</div><!--end #wrap-->
</div><!--end #container-->
</body>
</html>