<?php global $wp_theme_options; ?>
<?php get_header(); ?>

<!--Feature Posts-->
<div id="feature" class="clearboth">

    <?php $i = 1; $my_query = "cat=" . $wp_theme_options['feature_cat'] . "&showposts=2"; $my_query = new WP_Query($my_query); ?>
    <?php while ($my_query->have_posts()) : $my_query->the_post(); ?>
    
    <?php if($i == 1 && image_attachment('feature', 475, 250, FALSE)) { image_attachment('feature', 475, 250); } ?>
    <div class="<?php if ($i == 1) { echo "left"; } elseif ($i == 2) { echo "right"; } ?>">
    
    <h3><a href="<?php the_permalink(); ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h3>
    <!--post meta info-->
	<div class="meta-top">
        <span class="meta-author"><i>by <?php the_author_link(); ?></i></span> <!-- The author's name as a link to his archive -->
        <span class="meta-date"><?php the_time('F j, Y') ?></span><!-- the timestamp -->
    </div>
    
	<!--post text-->
	<p><?php nr_content_limit(550,''); ?></p>
    <div class="post-more"><a href="<?php the_permalink(); ?>">Read More &raquo;</a></div>

    </div><!--End left or right div-->
    
    <?php if(image_attachment('feature', 475, 250, FALSE)) { break; } ?>
    <?php $i = $i + 1; endwhile; ?>
<div class="clearboth"></div></div>

<!--include sidebar-->
<?php get_template_file('l_sidebar.php'); ?>

<div id="content">

    <!--include tabber-->
    <?php get_template_file('jtabber.php'); ?>

	<?php $q = "cat=-" . $wp_theme_options['feature_cat'] . ",-" . $wp_theme_options['sidenotes_cat'] . "&showposts=2"; query_posts($q); ?>
	<?php if (have_posts()) : while (have_posts()) : the_post(); // the loop ?>

    <div class="post clearboth">
	<!--post title as a link-->
	<h3 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h3>

    <!--post meta info-->
	<div class="meta-top">
        <span class="meta-author"><i>by <?php the_author_link(); ?></i></span> <!-- The author's name as a link to his archive -->
        <span class="meta-date"><?php the_time('F j, Y') ?></span><!-- the timestamp -->
    </div>

	<!--post text with the read more link ... sorta-->
	<?php the_content('', 'FALSE', ''); ?>
    <?php if(strstr($post->post_content,'<!--more')) { //if the story has the more tag... ?>
    <div class="post-more"><a href="<?php the_permalink(); ?>">Read the rest of this entry &raquo;</a></div>
    <?php } ?>
    
    </div><!--End post-->
	
	<?php endwhile; // end of one post ?>

	<?php else : // do not delete ?>

	<h3>Page Not Found</h3>
    <p>We're sorry, but the page you are looking for isn't here.</p>
    <p>Try searching for the page you are looking for or using the navigation in the header or sidebar</p>

	<?php endif; // do not delete ?>
	

<!--index.php end-->
</div>

<!--include m_sidebar-->
<?php get_template_file('m_sidebar.php'); ?>

<!--include r_sidebar-->
<?php get_template_file('r_sidebar.php'); ?>

<!--include footer-->
<?php get_footer(); ?>