<?php get_header(); ?>
<!--include sidebar-->
<?php include(TEMPLATEPATH."/l_sidebar.php");?>

<div id="content">
    <!--archive.php-->
    
    <?php if (have_posts()) : // the loop ?>

    <h4>Search Results</h4>

    <?php while (have_posts()) : the_post(); // the loop ?>
    
    <div class="post">
    
    <!--post title as a link-->
	<h3 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h3>

    <!--post meta info-->
	<div class="meta-top">
        <span class="meta-author">by: <?php the_author_link(); ?></span> <!-- The author's name as a link to his archive -->
        <span class="meta-date"><?php the_time('F j, Y') ?></span><!-- the timestamp -->
    </div>

    <!--optional excerpt or automatic excerpt of the post-->
	<?php the_excerpt(); //post excerpt ?>

    </div>

    <?php endwhile; //end one post ?>
    
    <!-- Previous/Next page navigation -->
    <div class="page-nav">
	    <div class="nav-previous"><?php previous_posts_link('&laquo; Previous Page') ?></div>
	    <div class="nav-next"><?php next_posts_link('Next Page &raquo;') ?></div>
    </div>   
                
	<?php else : //do not delete ?>

    <h3>Page Not Found</h3>
    <p>We're sorry, but the page you are looking for isn't here.</p>
    <p>Try searching for the page you are looking for or using the navigation in the header or sidebar</p>

	<?php endif; //do not delete ?>
		
	
<!--archive.php end-->
</div>

<!--include sidebar-->
<?php include(TEMPLATEPATH."/r_sidebar.php");?>

<!--include footer-->
<?php get_footer(); ?>