<?php
/*
Template Name: Blog Index
*/
?>
<?php get_header(); global $wp_theme_options; ?>
<!--page.php-->

<div class="w600-" id="content">
	
<h4>Blog</h4>
<?php
$temp = $wp_query;
$wp_query= null;
$wp_query = new WP_Query();
$wp_query->query('showposts=10'.'&paged='.$paged);
?>
<?php if ($wp_query->have_posts()) : while ($wp_query->have_posts()) : $wp_query->the_post(); ?>
<?php global $more; $more = 0; ?>

	<!--Post Wrapper Class-->
	<div class="post wrap">
	
	<!--post title as a link-->
	<h3 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title(); ?>"><?php the_title(); ?></a></h3>

    <!--post meta info-->
	<div class="meta-top">
        <span class="meta-author">By <?php the_author_posts_link(); ?></span> &middot; 
        <span class="meta-date"><?php the_time(get_option('date_format')); ?></span> &middot; 
        <span class="meta-category">Filed in <?php the_category(', ') ?></span> &middot; 
        <span class="meta-comments"><?php comments_popup_link('No Comments &#187;', '1 Comment &#187;', '% Comments &#187;'); ?></span>
    </div>

	<!--post text with the read more link-->
	<?php the_content(); ?>
    
    </div>

    <?php endwhile; //end one post ?>
    
    <!-- Previous/Next page navigation -->
    <div class="w600- page-nav">
	    <div class="w300- left nav-previous"><?php previous_posts_link(__('&laquo; Previous Page')) ?></div>
	    <div class="w300- right nav-next"><?php next_posts_link(__('Next Page &raquo;')); ?></div>
    </div>   
                
	<?php else : //do not delete ?>

    <h3><?php _e("Page Not Found"); ?></h3>
    <p><?php _e("We're sorry, but the page you are looking for isn't here."); ?></p>
    <p><?php _e("Try searching for the page you are looking for or using the navigation in the header or sidebar"); ?></p>

	<?php endif; //do not delete ?>
	
</div>

<?php get_sidebar(); ?>
<?php get_footer(); ?>