<?php get_header(); ?>

<div id="content" class="clearfix">

	<?php if (have_posts()) : while (have_posts()) : the_post(); // the loop ?>
		
	<!--post title as a link-->
	<h1 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h1>

    <!--post meta info-->
	<div class="meta-top">
		<strong><i>By <?php the_author_posts_link(); ?></strong>  &middot;  <!-- The author's name as a link to his archive -->
        <?php the_time('l, F jS, Y') ?></i><!-- the timestamp -->  &middot;  <?php comments_popup_link('No Comments &#187;', '1 Comment &#187;', '% Comments &#187;'); ?><!-- comment number as link to post comments -->
    </div><!--end .meta-top-->

	<!--post text with the read more link-->
	<?php the_content('Read the rest of this entry &raquo;'); ?>

	<!--post meta info-->
	<div class="meta-bottom">
        <strong>Topics: </strong><?php the_category(', ') ?><!-- list of categories, seperated by commas, linked to corresponding category archives -->
         <?php if (function_exists('the_tags')) { ?><strong>  &middot; Tags: </strong><?php the_tags('', ', ', ''); } ?>
    </div><!--end .meta-bottom-->
	
	<?php endwhile; // end of one post ?>

    <!-- Previous/Next page navigation -->
    <div class="page-nav">
	    <div class="nav-previous"><?php previous_posts_link('&laquo; Previous Page') ?></div>
	    <div class="nav-next"><?php next_posts_link('Next Page &raquo;') ?></div>
    </div><!--end .page-nav-->

	<?php else : // do not delete ?>

	<h3>Page Not Found</h3>
    <p>We're sorry, but the page you are looking for isn't here.</p>
    <p>Try searching for the page you are looking for or using the navigation in the header or sidebar</p>

	<?php endif; // do not delete ?>

</div><!--end #content-->

<!--include sidebar-->
<?php get_sidebar(); ?>

<!--include footer-->
<?php get_footer(); ?>