<?php
//Register the widgetized sections
if ( function_exists('register_sidebars') )
    register_sidebars(1);
    
//A function to include files
function get_template_file($filename) {
if (file_exists(TEMPLATEPATH."/$filename"))
include(TEMPLATEPATH."/$filename");
}

//Turns /n to <br /> and /n/n to </p><p>
function nls2p($str) {
	$str = str_replace('<p></p>', '', '<p>'
        . preg_replace('#([\r\n]\s*?[\r\n]){2,}#', '</p><p>', $str)
        . '</p>');
	return $str;
}

//Custom Header Image code
include(TEMPLATEPATH."/plugins/custom-header.php");

//Theme Options Code
include(TEMPLATEPATH."/plugins/theme-options.php");

///Tracking/Analytics Code
function print_tracking() {
	global $wp_theme_options;
	echo stripslashes($wp_theme_options['tracking']);
}
if ($wp_theme_options['tracking']) {
if ($wp_theme_options['tracking_pos'] == "header") {
	add_action('wp_head', 'print_tracking'); }
else {
	add_action('wp_footer', 'print_tracking'); } }
?>