<?php get_header(); ?>

<div id="content">

	<div id="contentleft">
	
		<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
		
		<h1><a href="<?php the_permalink() ?>" rel="bookmark"><?php the_title(); ?></a></h1>
		
		<div class="date">
			Posted on <?php the_time('F j, Y'); ?> by <?php the_author_posts_link(); ?>&nbsp;<?php edit_post_link('(Edit)', '', ''); ?><br />
			Filed under <?php the_category(', ') ?> &middot; Tagged: <?php the_tags('') ?>
		</div>
		
		<?php the_content(__('Read more'));?>
		
		<div class="postmeta"></div>
		
		<?php endwhile; else: ?>
		
		<p><?php _e('Sorry, no posts matched your criteria.'); ?></p><?php endif; ?>
		<p><?php posts_nav_link(' &#8212; ', __('&laquo; Previous Page'), __('Next Page &raquo;')); ?></p>
	
	</div>
		
	<?php include(TEMPLATEPATH."/sidebar.php");?>

</div>

<!-- The main column ends  -->

<?php get_footer(); ?>