<?php get_header(); ?>
<!--include sidebar-->
<?php include(TEMPLATEPATH."/home_sidebar.php");?>

<div id="content">

	<!--index.php-->

	<?php if (have_posts()) : while (have_posts()) : the_post(); // the loop ?>
		
	<!--post title as a link-->
	<h3 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h3>

    <!--post meta info-->
	<div class="meta-top">
    Written by <?php the_author_link(); ?> on <?php the_time('l, F jS, Y') ?>
    </div>
    
    <!--optional excerpt or automatic excerpt of the post-->
	<?php the_content(); //post content ?>
    
	<!--post meta info-->
	<div class="meta-bottom">
    <?php comments_popup_link('No Comments', '1 Comment', '% Comments'); ?>
    </div>
	
	<?php endwhile; // end of one post ?>

    <!-- Previous/Next page navigation -->
    <div class="page-nav">
	    <div class="nav-previous"><?php previous_posts_link('&laquo; Previous Page') ?></div>
	    <div class="nav-next"><?php next_posts_link('Next Page &raquo;') ?></div>
    </div>    

	<?php else : // do not delete ?>

	<h3>Page Not Found</h3>
    <p>We're sorry, but the page you are looking for isn't here.</p>
    <p>Try searching for the page you are looking for or using the navigation in the header or sidebar</p>

	<?php endif; // do not delete ?>
	
<!--index.php end-->
</div>

<!--include footer-->
<?php get_footer(); ?>

