<?php get_header(); global $wp_theme_options; ?>
<?php get_sidebar(); //include sidebar ?>
<!--single.php-->

<div id="content">
		
	<?php if (have_posts()) : while (have_posts()) : the_post(); // the loop ?>

	<!--Post Wrapper Class-->
	<div <?php if (function_exists('post_class')) post_class(); ?>>
	
	<!--post title-->
	<h1 id="post-<?php the_ID(); ?>"><?php the_title(); ?></h1>
			
	<!--post text with the read more link-->
	<?php the_content(); ?>
	
	<!--for paginate posts-->
	<?php link_pages('<p><strong>Pages:</strong> ', '</p>', 'number'); ?>

	<!--post meta info-->
	<div class="meta-bottom clearfix">
		<div class="alignleft">
			Posted by: <?php the_author_posts_link(); ?><br />
			<?php comments_popup_link('No Comments &#187;', '1 Comment &#187;', '% Comments &#187;'); ?>
		</div>
		<div class="alignright">
			<?php the_time(get_option('date_format')); ?><br />
			Filed Under: <?php the_category(', ') ?>
			<?php edit_post_link('(Edit this post)', '<br />', ''); ?>
		</div>
    </div>

    <?php comments_template(); // include comments template ?>
    
    </div><!--end .post div-->
	
	<?php endwhile; // end of one post ?>
	<?php else : // do not delete ?>
	
	<h3><?php _e("Page not Found"); ?></h3>
    <p><?php _e("We're sorry, but the page you're looking for isn't here."); ?></p>
    <p><?php _e("Try searching for the page you are looking for or using the navigation in the header or sidebar"); ?></p>

    <?php endif; // do not delete ?>

</div>

<?php get_footer(); ?>