<?php global $wp_theme_options; ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

<title><?php wp_title(''); ?><?php if(wp_title('', false)) { echo ' |'; } ?> <?php bloginfo('name'); ?></title>

<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats -->

<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<!--[if lt IE 7]>
	<link rel="stylesheet" href="<?php bloginfo('stylesheet_directory'); ?>/lt-ie7.css" type="text/css" media="screen" />
	<script type="text/javascript" src="<?php bloginfo('stylesheet_directory'); ?>/dropdown.js"></script>
<![endif]-->
<!--[if lte IE 7]>
	<link rel="stylesheet" href="<?php bloginfo('stylesheet_directory'); ?>/lte-ie7.css" type="text/css" media="screen" />
<![endif]-->


<link rel="stylesheet" href="<?php bloginfo('stylesheet_directory'); ?>/dropdown.css" type="text/css" media="screen" />
<link rel="Shortcut Icon" href="<?php bloginfo('template_url'); ?>/images/favicon.ico" type="image/x-icon" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php if($wp_theme_options['feedburner_url']) echo $wp_theme_options['feedburner_url']; else bloginfo('rss2_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />


<!--we need this for plugins-->
<?php wp_head(); ?>
</head>
<body>
<div id="container">
<div id="header">
	
    <div id="title">
    <a href="<?php bloginfo('url'); ?>"><?php bloginfo('title'); ?></a>
    </div>
    <div id="desc">
    <?php bloginfo('description'); ?>
    </div>
    
	<div id="menu">
	<ul>
		<?php //A link back to the homepage ... unlesss the user chose to omit it ?>
		<?php if($wp_theme_options['exclude_pages']['0'] != 'home') { ?>
		<li class="home <?php if ( is_home() ) { echo "current_page_item"; } ?>"><a href="<?php echo get_settings('home'); ?>"><?php _e("Home"); ?></a></li>
		<?php } ?>
	    <?php //Lists pages, excludes pages selected in theme options ?>
	    <?php if($wp_theme_options['exclude_pages']) $exclude = implode(",", $wp_theme_options['exclude_pages']); ?>
	    <?php $my_pages = "title_li=&depth=2&sort_column=menu_order&exclude=".$exclude; wp_list_pages($my_pages); ?>
        <?php //this is a feed link ... you can style it if you want ?>
		<li class="menu-feed"><a href="<?php if($wp_theme_options['feedburner_url']) echo $wp_theme_options['feedburner_url']; else bloginfo('rss2_url'); ?>">Feed</a></li>
	</ul>
	</div>
    
    <div id="blurb">
    <h5><?php echo stripslashes($wp_theme_options['blurb_title']); ?></h5>
	<?php echo stripslashes(nl2br(nls2p($wp_theme_options['blurb_copy']))); ?>
    
    </div>
    
    <div id="search" class="clearfix">
    <form method="get" id="searchform" action="<?php bloginfo('home'); ?>/">
    <input type="text" value="search term..." name="s" id="s" onfocus="if (this.value == 'search term...') {this.value = '';}" onblur="if (this.value == '') {this.value = 'search term...';}" />
    <input type="submit" value="" alt="Submit" class="submit-button" />
    </form>
    </div>
</div>

<!--header.php end-->