<?php get_header(); ?>
<!--include sidebar-->
<?php include(TEMPLATEPATH."/blog_sidebar.php");?>

<div id="content">
    <!--single.php-->
		
	<?php if (have_posts()) : while (have_posts()) : the_post(); // the loop ?>

	<!--post title-->
	<h1 id="post-<?php the_ID(); ?>"><?php the_title(); ?></h1>

    <!--post meta info-->
	<div class="meta-top">
        <span class="meta-date"><?php the_time('l, F jS, Y') ?></span><!-- the timestamp -->
        <span class="meta-author"><?php the_author_link(); ?></span> <!-- The author's name as a link to his archive -->
    </div>
			
	<!--post text with the read more link-->
	<?php the_content('<div class="post-more">Read the rest of this entry &raquo;</div>'); ?>
	
	<!--for paginate posts-->
	<?php link_pages('<p><strong>Pages:</strong> ', '</p>', 'number'); ?>

	<!--post meta info-->
	<div class="meta-bottom">
    </div>

	</p><!--all options over and out-->
	
    <?php comments_template(); // include comments template ?>
	
	<?php endwhile; // end of one post ?>
	<?php else : // do not delete ?>
	
	<h3>Page Not Found</h3>
    <p>We're sorry, but the page you are looking for isn't here.</p>
    <p>Try searching for the page you are looking for or using the navigation in the header or sidebar</p>

    <?php endif; // do not delete ?>
	

<p><?php previous_post_link('&laquo; %link  |') ?>  <a href="<?php bloginfo('url'); ?>">Home</a>  <?php next_post_link('|  %link &raquo;') ?></p>

	
<!--single.php end-->
</div>

<!--include footer-->
<?php get_footer(); ?>