<div id="bottom" class="clearfix">

	<div class="bottomleft">
	<?php if ( function_exists('dynamic_sidebar') && dynamic_sidebar('Bottom Left Sidebar') ) : else : ?>
		<h2>Featured Section #1</h2>
		<p>This area is a featured section on the homepage where you can write about your website.  Here you can highlight what's new or other things which are important to your site visitors.<br /><a href="#">Continue reading &raquo;</a></p>
    <?php endif; ?>
	</div>
	
	<div class="bottommiddle">
	<?php if ( function_exists('dynamic_sidebar') && dynamic_sidebar('Bottom Middle Sidebar') ) : else : ?>
		<h2>Featured Section #2</h2>
		<p>This area is a featured section on the homepage where you can write about your website.  Here you can highlight what's new or other things which are important to your site visitors.<br /><a href="#">Continue reading &raquo;</a></p>
    <?php endif; ?>
	</div>
	
	<div class="bottomright">
		<?php if ( ! ( function_exists( 'dynamic_sidebar' ) && dynamic_sidebar( 'Bottom Right Sidebar' ) ) ) : ?>
			<?php global $wp_theme_options; ?>
			
			<?php if ( ! empty( $wp_theme_options['blog_cat'] ) ) : ?>
				<h2>Recent Posts</h2>
				<?php $my_query = new WP_Query( 'cat=' . $wp_theme_options['blog_cat'] . '&showposts=5' ); ?>
				<ul>
					<?php while ( $my_query->have_posts() ) : $my_query->the_post(); ?>
						<li class="post">
							<p class="title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></p>
						</li>
					<?php endwhile; ?>
				</ul>
			<?php else : ?>
				<h2>Featured Section #3</h2>
				<p>You can customize this location in the same manner as the other two. You can also include a special blog listing by selecting the category in the<br />Design / eCommerce Settings page.</p>
			<?php endif; ?>
		<?php endif; ?>
	</div>
		
</div>

<div style="clear:both;"></div>
</div>

<div id="footer" class="clearfix">

	<div class="footerleft">
		<p><b><?php bloginfo('name'); ?></b></p>
		<p>Copyright &copy; 2008 All rights reserved.</p>
		<p>Design by <a href="http://ecommercethemes.com/" title="Ecommerce Web Template" target="_blank">Ecommerce Themes</a></p>
	</div>
	
	<div class="footerright">
				<ul><?php wp_list_pages('title_li=&depth=1'); ?></ul>
	</div>
       
	<!--necessary-->
	<?php wp_footer(); ?>
</div>


</body>
</html>
