<?php
if ( function_exists('register_sidebar') )
register_sidebar(array('name'=>'Top Tag'));
register_sidebar(array('name'=>'Feature Left'));
register_sidebar(array('name'=>'Feature Right'));
register_sidebar(array('name'=>'Bottom Left Sidebar','before_widget' => '','after_widget' => '','before_title' => '<h2>','after_title' => '</h2>',));
register_sidebar(array('name'=>'Bottom Middle Sidebar','before_widget' => '','after_widget' => '','before_title' => '<h2>','after_title' => '</h2>',));
register_sidebar(array('name'=>'Bottom Right Sidebar','before_widget' => '','after_widget' => '','before_title' => '<h2>','after_title' => '</h2>',));
register_sidebar(array('name'=>'Left Sidebar','before_widget' => '','after_widget' => '','before_title' => '<h2>','after_title' => '</h2>',));
?>
<?php

//Theme Options code
include(TEMPLATEPATH."/lib/theme-options.php");

//Image Resize code
include(TEMPLATEPATH."/lib/image-resize.php");

//Custom Header Image Code -- from the WordPress.com API
define('HEADER_TEXTCOLOR', ''); //doesn't matter
define('NO_HEADER_TEXT', true ); //don't mess with the header text

if ( ! empty( $wp_theme_options['style'] ) && is_file( TEMPLATEPATH . '/images/logo-' . $wp_theme_options['style'] . '.jpg' ) )
        define('HEADER_IMAGE', '%s/images/logo-' . $wp_theme_options['style'] . '.jpg'); // %s is theme dir uri
else
        define('HEADER_IMAGE', '%s/images/logo.jpg'); // %s is theme dir uri

define('HEADER_IMAGE_WIDTH', 790);
define('HEADER_IMAGE_HEIGHT', 95);

// Add the Admin Pages
function add_admin_pages() {

// Use Globals
global $wp_theme_name;

add_theme_page( $wp_theme_name . " Theme Settings", $wp_theme_name . " Settings", 'edit_themes', basename(__FILE__), 'wp_theme_adminpage_print' );
}
add_action('admin_menu', 'add_admin_pages'); 

function ecommerce_header_style() {
?>
<style type="text/css">
#header {
	width: <?php echo HEADER_IMAGE_WIDTH; ?>px;
	height: <?php echo HEADER_IMAGE_HEIGHT; ?>px;
	background: url(<?php header_image(); ?>) bottom left no-repeat;
}
</style>

<?php }
function ecommerce_admin_header_style() {
?>
<style type="text/css">
#headimg {
    display: block;
	margin: 0px; padding: 0px;
	width: <?php echo HEADER_IMAGE_WIDTH; ?>px;
	height: <?php echo HEADER_IMAGE_HEIGHT; ?>px;
	background: url(<?php header_image(); ?>) top left no-repeat;
}
#headimg h1, #headimg #desc {
    display: none;
}
</style>

<?php }
add_custom_image_header('ecommerce_header_style', 'ecommerce_admin_header_style');  //Add the custom header
?>