<?php
//This code was created by Me. And by "Me", I mean Nathan Rice.

$wp_theme_name = "eCommerce";
$wp_theme_shortname = "ec";

// Pull options from database, to use them in the theme
$wp_theme_options = get_option($wp_theme_shortname.'-options');
// Be sure to globalize the variable above in the theme files you'd like to use it in.
global $wp_theme_options; //wrapped in php tags

// Process POST vars
function wp_theme_processforms() {
	
// Use Globals
global $wp_theme_name;
global $wp_theme_shortname;
global $wp_theme_options;
	
	//If User chose to save
	if ( 'save' == $_REQUEST['action'] ) {
	
	// Define and Sanitize (if necessary) before store
	$wp_theme_options['style'] = $_POST['theme_style'];
	$wp_theme_options['blog_cat'] = $_POST['blog_cat'];
	
	// Store
	update_option($wp_theme_shortname.'-options',$wp_theme_options);
	echo '
	<div class="updated fade" id="message"><p>Theme Options <strong>SAVED</strong>.</p></div>
	';
	}
	
	//If User chose to reset
	else if( 'reset' == $_REQUEST['action'] ) {
	// Delete/Reset
	delete_option($wp_theme_shortname.'-options');
	echo '
	<div class="updated fade" id="message"><p>Theme Options <strong>RESET</strong>.</p></div>
	';
	}
}

function wp_theme_get_theme_styles() {
	$files = array();
	
	if ( $dir = @opendir( TEMPLATEPATH ) ) {
		while ( ( $file = readdir( $dir ) ) !== false )
			if ( is_file( TEMPLATEPATH . '/' . $file ) && ( preg_match( '/^style-(.+)\.css$/i', $file, $matches ) ) )
				$files[] = $matches[1];
		
		closedir( $dir );
	}
	
	sort( $files );
	
	return $files;
}

// Print admin page
function wp_theme_adminpage_print() {
	
if (isset($_POST['wp_theme_options_submit']) && ($_POST['wp_theme_options_submit'] == 1) ) wp_theme_processforms();

// Set Globals
global $wp_theme_name;
global $wp_theme_shortname;
global $wp_theme_options;
global $wpdb;

// Pull options from database
$wp_theme_options = get_option($wp_theme_shortname.'-options');
// Set variables
extract((array)$wp_theme_options);
extract((array)$social);

//wp_theme_adminpage_js(); // custom javascript
wp_theme_options_adminpage_css(); // custom css
?>
<div style="display:none;">
<!--<?php print_r($wp_theme_options); ?>-->
</div>
	<div class="wrap">
	<h2><?php echo $wp_theme_name; ?> Theme Settings</h2>
    <form method="post" action="" id="wp_theme_options">
	<?php wp_nonce_field('wp_theme_options_submit'); ?>
	<table class="form-table"><tbody>
	<input type="hidden" name="wp_theme_options_submit" value="1"/>
	
	<tr>
		<th scope="row">Select a Theme Style</th>
	<td>
	<select name="theme_style" id="theme_style">
	<option value="">Default</option>
	<?php
		$files = wp_theme_get_theme_styles();
		
		foreach ( (array) $files as $file ) {
			if ( $file == $style )
				echo '<option selected value="' . $file . '">' . $file . '</option>';
			else
				echo '<option value="' . $file . '">' . $file . '</option>';
		}
	?>
	</select>
	</td></tr>
	
	<tr><th scope="row">Choose Category</th>
	<td>Please select the category you would like to use as the "Blog" category.
	The most-recent five posts from this category will be shown in the Bottom Right Sidebar and will be shown on the Blog Index Template page template.
	Posts for the selected category will also be removed from the main listing on the front page.
	Note: If you decide to put widgets in the Bottom Right Sidebar that this listing will not show.
	<br />
	<select name="blog_cat" id="blog_cat" class="dropdown">
	<option value=""></option>
	<?php
		$categories = get_categories( 'hide_empty=0' );
		
		foreach ($categories as $cat) {
			if ($blog_cat == $cat->cat_ID)
				echo '<option selected value="' . $cat->cat_ID . '"' . $selected . '>' . $cat->cat_name . '</option>';
			else
				echo '<option value="' . $cat->cat_ID . '"' . $selected . '>' . $cat->cat_name . '</option>';
		}
	?>
	</select>
	</td></tr>
	
	</tbody></table>
	
	<p class="submit">
	<input name="save" type="submit" value="Save Options &raquo;" />	
	<input type="hidden" name="action" value="save" />
	</p>
	</form>
	<form method="post">
	<p class="submit">
	<input name="reset" type="submit" value="Reset Options &raquo;" />
	<input type="hidden" name="wp_theme_options_submit" value="1"/>
	<input type="hidden" name="action" value="reset" />
	</p>
	</form>

	</form>
	</div>
<?php }
function wp_theme_options_adminpage_css() { //if you would like to add CSS to the admin page
	echo <<<CSS
	<style type="text/css">
		#wp_theme_options .dropdown {
			width: 210px;
		}
		#wp_theme_options .multiselect {
			height: 100px;
			width: 210px;
		}
		#wp_theme_options .textbox {
			width: 400px;
		}
		#wp_theme_options .textarea {
			width: 400px;
		}
	</style>
	
	
CSS;
}
function wp_theme_adminpage_js() { // if you would like to add javascript to the admin page
	echo <<<JS
	<script type="text/javascript"> 
	</script>
JS;

}
?>