<?php
if ( function_exists('register_sidebar') )
register_sidebar(array('name'=>'Left Page Sidebar'));
register_sidebar(array('name'=>'Right Page Sidebar'));
register_sidebar(array('name'=>'Left Post Sidebar'));
register_sidebar(array('name'=>'Right Post Sidebar'));
register_sidebar(array('name'=>'Contact Page Sidebar'));
register_sidebar(array('name'=>'Bottom Left Sidebar','before_widget' => '','after_widget' => '','before_title' => '<h2>','after_title' => '</h2>',));
register_sidebar(array('name'=>'Bottom Middle Sidebar','before_widget' => '','after_widget' => '','before_title' => '<h2>','after_title' => '</h2>',));
register_sidebar(array('name'=>'Bottom Right Sidebar','before_widget' => '','after_widget' => '','before_title' => '<h2>','after_title' => '</h2>',));

//Turns /n to <br /> and /n/n to </p><p>
function nls2p($str) {
	$str = str_replace('<p></p>', '', '<p>'
        . preg_replace('#([\r\n]\s*?[\r\n]){2,}#', '</p><p>', $str)
        . '</p>');
	return $str;
}

//Theme Options Code
include(TEMPLATEPATH."/plugins/theme-options.php");

//Custom Header Image code
include(TEMPLATEPATH."/plugins/custom-header.php");

//Featured Image code
include(TEMPLATEPATH."/plugins/featured-images.php");
$iThemesFeaturedImages = new iThemesFeaturedImages( 'rotator', 380, 250, 2, 1 );

// Add the Admin Pages
function add_admin_pages() {

// Use Globals
global $iThemesFeaturedImages;

add_theme_page( 'Featured Images Editor', 'Featured Images', 'edit_themes', basename(__FILE__), array( $iThemesFeaturedImages, 'editPage' ) );
}
add_action('admin_menu', 'add_admin_pages'); 

///Tracking/Analytics Code
function print_tracking() {
	global $wp_theme_options;
	echo stripslashes($wp_theme_options['tracking']);
}
if ($wp_theme_options['tracking']) {
if ($wp_theme_options['tracking_pos'] == "header") {
	add_action('wp_head', 'print_tracking'); }
else {
	add_action('wp_footer', 'print_tracking'); } }
?>
