<?php
//Custom Header Image Code -- from the WordPress.com API
define('HEADER_TEXTCOLOR', ''); //doesn't matter
define('NO_HEADER_TEXT', true ); //don't mess with the header color
define('HEADER_IMAGE', '%s/images/header.png'); // %s is theme dir uri
define('HEADER_IMAGE_WIDTH', 780);
define('HEADER_IMAGE_HEIGHT', 100);

function essence_header_style() {
?>
<style type="text/css">
#header {
	width: <?php echo HEADER_IMAGE_WIDTH; ?>px;
	height: <?php echo HEADER_IMAGE_HEIGHT; ?>px;
	background: url(<?php header_image(); ?>) top left no-repeat;
}
</style>
<?php }
function essence_admin_header_style() {
?>
<style type="text/css">
#headimg {
	margin: 0px; padding: 0px;
	width: <?php echo HEADER_IMAGE_WIDTH; ?>px;
	height: <?php echo HEADER_IMAGE_HEIGHT; ?>px;
	background: url(<?php header_image(); ?>) bottom left no-repeat;
	font-family: Arial, Helvetica, Sans-Serif;
}
#headimg h1 {
	color: #fff;
	font-size: 36px;
	font-family: Times New Roman, Georgia, Arial;
	font-weight: normal;
	margin: 0px;
	padding: 25px 0px 0px 20px;
	text-decoration: none;
}
#headimg h1 a {
	color: #222222;
	font-size: 36px;
	font-family: Times New Roman, Georgia, Arial;
	font-weight: normal;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	text-decoration: none;
}
#headimg #desc {
	color: #222222;
	font-size: 16px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: normal;
	margin: 0px;
	padding: 0px 0px 0px 25px;
	text-decoration: none;
}
</style>
<?php }
add_custom_image_header('essence_header_style', 'essence_admin_header_style');  //Add the custom header
?>