<?php // Do not delete these lines
	if ('comments.php' == basename($_SERVER['SCRIPT_FILENAME']))
		die ('Please do not load this page directly. Thanks!');

	if (!empty($post->post_password)) { // if there's a password
		if ($_COOKIE['wp-postpass_' . COOKIEHASH] != $post->post_password) {  // and it doesn't match the cookie
			?>

			<p class="nocomments">This post is password protected. Enter the password to view comments.</p>

			<?php
			return;
		}
	}

	/* This variable is for alternating comment background */
	$oddcomment = 'class="post_comments odd"';
?>

<?php if ($comments) : ?>
<div  id="comments">
  <h4 class="post_comments_title"><?php comments_number('No comments(yet)', '1 comment so far', '% comments' );?> <a href="#comments_call_to_action" class="button">Click to reply &raquo;</a></h4>
	<?php foreach ($comments as $comment) : ?>
		<div <?php echo $oddcomment; ?> id="post_comment-<?php comment_ID() ?>"<?php if ($comment->comment_author_email == get_the_author_email()) { ?> class="post_author"<?php } ?>>
			<div class="post_comments_by">
        <strong><?php comment_author_link() ?></strong> <?php comment_date('F jS, Y') ?><br/>
      </div><!-- /.post_comments_by -->
      <div class="post_comments_text">
        <?php if ($comment->comment_approved == '0') : ?><p class="commentmoderation">Your comment is awaiting moderation.</p><?php else : ?><?php comment_text() ?><?php endif; ?>
      </div><!-- /.post_comments_text -->
		</div><!-- /.post_comments -->
  	<?php $oddcomment = ( empty( $oddcomment ) ) ? 'class="post_comments odd"' : 'class="post_comments even"';?>
	<?php endforeach; /* end for each comment */ ?>
</div><!-- /#comments -->
<?php endif; ?>

<?php if ('open' == $post->comment_status) : ?>

<div id="comments_form">
<h4 id="comments_call_to_action">Add your reply</h4>

  <?php if ( get_option('comment_registration') && !$user_ID ) : ?>
  <p>You must be <a href="<?php echo get_option('siteurl'); ?>/wp-login.php?redirect_to=<?php echo urlencode(get_permalink()); ?>">logged in</a> to post a comment.</p>
  <?php else : ?>

<form action="<?php echo get_option('siteurl'); ?>/wp-comments-post.php" method="post" id="commentform">

<?php if ( $user_ID ) : ?>

<p>Logged in as <a href="<?php echo get_option('siteurl'); ?>/wp-admin/profile.php"><?php echo $user_identity; ?></a>. <a href="<?php echo get_option('siteurl'); ?>/wp-login.php?action=logout" title="Log out of this account">Logout &raquo;</a></p>

<?php else : ?>

<p>
<label for="author">Name <?php if ($req) echo "(required)"; ?></label>
<input type="text" name="author" id="author" value="<?php echo $comment_author; ?>" size="22" tabindex="1" />
</p>

<p>
<label for="email">Mail (will not be published) <?php if ($req) echo "(required)"; ?></label>
<input type="text" name="email" id="email" value="<?php echo $comment_author_email; ?>" size="22" tabindex="2" />
</p>

<p>
<label for="url">Website</label>
<input type="text" name="url" id="url" value="<?php echo $comment_author_url; ?>" size="22" tabindex="3" />
</p>

<?php endif; ?>

<!--<p><small><strong>XHTML:</strong> You can use these tags: <code><?php echo allowed_tags(); ?></code></small></p>-->

<p>
<textarea name="comment" id="comment" cols="100%" rows="10" tabindex="4"></textarea>
</p>

<div class="post_comments_btn">
  <input name="submit" type="submit" id="submit" tabindex="5" value="Submit Comment" class="button" />
  <input type="hidden" name="comment_post_ID" value="<?php echo $id; ?>" />
</div><!-- /.post_comments_btn -->

<?php do_action('comment_form', $post->ID); ?>

</form>
</div><!-- /#comments_form-->
<?php endif; // If registration required and not logged in ?>

<?php endif; // if you delete this the sky will fall on your head ?>
