<?php get_header(); global $wp_theme_options; ?>
<!--search.php-->

<div id="content">
    
	<h4><?php if (is_search()) { _e("Search Results for "); echo '"'.get_search_query().'"'; } ?></h4>
    <?php if (have_posts()) : while (have_posts()) : the_post(); // the loop ?>
    
    <!--post title as a link-->
	<h3 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php _e("Permanent Link to"); ?> <?php the_title(); ?>"><?php the_title(); ?></a></h3>
      
    <!--optional excerpt or automatic excerpt of the post-->
	<?php the_excerpt(); //post excerpt ?>
    
    <!--post meta info-->
	<div class="meta-bottom">
    </div>

    <?php endwhile; //end one post ?>
    
    <!-- Previous/Next page navigation -->
    <div class="page-nav">
	    <div class="alignleft"><?php previous_posts_link(__('&laquo; Previous Page')) ?></div>
	    <div class="alignright"><?php next_posts_link(__('Next Page &raquo;')); ?></div>
    </div>   
                
	<?php else : //do not delete ?>

    <h3><?php _e("Page Not Found"); ?></h3>
    <p><?php _e("We're sorry, but the page you are looking for isn't here."); ?></p>
    <p><?php _e("Try searching for the page you are looking for or using the navigation in the header or sidebar"); ?></p>

	<?php endif; //do not delete ?>

</div>

<?php get_sidebar(); ?>
<?php get_footer(); ?>