<?php get_header(); global $wp_theme_options; ?>
<!--single.php-->

<div id="content">
		
	<?php if (have_posts()) : while (have_posts()) : the_post(); // the loop ?>

	<!--Post Wrapper Class-->
	<div <?php if (function_exists('post_class')) post_class(); ?>>
	
	<!--post title-->
	<h1 id="post-<?php the_ID(); ?>"><?php the_title(); ?></h1>

    <!--post meta info-->
	<div class="meta-top">
		Posted by: <?php the_author_posts_link(); ?> on <?php the_time(get_option('date_format')); ?>
    </div>
			
	<!--post text with the read more link-->
	<?php the_content(); ?>
	
	<!--for paginate posts-->
	<?php link_pages('<p><strong>Pages:</strong> ', '</p>', 'number'); ?>

	<!--post meta info-->
	<div class="meta-bottom clearfix">
		<div class="alignleft">Filed Under: <?php the_category(', ') ?></div>
		<div class="alignright"><?php comments_popup_link('No Comments &#187;', '1 Comment &#187;', '% Comments &#187;'); ?></div>
    </div>

    <?php comments_template(); // include comments template ?>
    
    </div><!--end .post div-->
	
	<?php endwhile; // end of one post ?>
	<?php else : // do not delete ?>
	
	<h3><?php _e("Page not Found"); ?></h3>
    <p><?php _e("We're sorry, but the page you're looking for isn't here."); ?></p>
    <p><?php _e("Try searching for the page you are looking for or using the navigation in the header or sidebar"); ?></p>

    <?php endif; // do not delete ?>

</div>

<?php get_sidebar(); ?>
<?php get_footer(); ?>