<?php global $wp_theme_options; ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head profile="http://gmpg.org/xfn/11">

<!--The Title-->
<title><?php wp_title(''); ?><?php if(wp_title('', false)) { echo ' :: '; } ?><?php bloginfo('name'); ?></title>

<!--The Meta Info-->
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<?php wp_meta(); //we need this for plugins ?>

<link rel="Shortcut Icon" href="<?php bloginfo('template_url'); ?>/images/favicon.ico" type="image/x-icon" />

<!--The Stylesheets-->
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<!--[if lt IE 7]>
    <link rel="stylesheet" href="<?php bloginfo('stylesheet_directory'); ?>/css/lt-ie7.css" type="text/css" media="screen" />
	<script src="<?php bloginfo('template_url'); ?>/js/dropdown.js" type="text/javascript"></script>
<![endif]-->
<!--[if lte IE 7]>
    <link rel="stylesheet" href="<?php bloginfo('stylesheet_directory'); ?>/css/lte-ie7.css" type="text/css" media="screen" />
<![endif]-->

<!--The RSS and Pingback-->
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

<?php wp_head(); //we need this for plugins ?>

</head>
<body>
<div class="c900 center wrap" id="container">

	<div class="w900-" id="header">
		<a id="title" href="<?php bloginfo('url'); ?>" title="Return to Home"><?php bloginfo('name'); ?></a>
		<!--<p id="desc"><?php bloginfo('description'); ?></p>-->
			<div class="wrap" id="menu">
				<ul>
					<?php if(!in_array('home',(array)$wp_theme_options['exclude_pages']) ) { ?>
					<li class="home <?php if ( is_home() ) { echo "current_page_item"; } ?>"><a href="<?php echo get_settings('home'); ?>"><?php _e("Home"); ?></a></li>
					<?php } ?>
				    <?php //Lists pages, excludes pages selected in theme options ?>
				    <?php if($wp_theme_options['exclude_pages']) $exclude = implode(",", $wp_theme_options['exclude_pages']); ?>
				    <?php $my_pages = "title_li=&depth=2&sort_column=menu_order&exclude=".$exclude; wp_list_pages($my_pages); ?>
				</ul>
			</div>
	</div>