<?php get_header(); global $wp_theme_options; ?>
<!--single.php-->

<div class="w600-" id="content">
	
	<?php if (have_posts()) : while (have_posts()) : the_post(); // the loop ?>
	<div class="post wrap">

	<?php the_breadcrumb(); ?>

	
	<!--post title-->
	<h1 id="post-<?php the_ID(); ?>"><?php the_title(); ?></h1>

    <!--post meta info-->
	<div class="meta-top">
        <span class="meta-author">By <?php the_author_posts_link(); ?></span> &middot; 
        <span class="meta-date"><?php the_time(get_option('date_format')); ?></span> &middot; 
        <span class="meta-category">Filed in <?php the_category(', ') ?></span>
    </div>
			
	<!--post text with the read more link-->
	<?php the_content(); ?>
	
	<!--for paginate posts-->
	<?php link_pages('<p><strong>Pages:</strong> ', '</p>', 'number'); ?>

<?php edit_post_link('(Edit)', '', ''); ?>
    
    </div>

    <?php comments_template(); // include comments template ?>
	
	<?php endwhile; // end of one post ?>
	<?php else : // do not delete ?>
	
	
	<div class="post">
	<h3><?php _e("Page not Found"); ?></h3>
    <p><?php _e("We're sorry, but the page you're looking for isn't here."); ?></p>
    <p><?php _e("Try searching for the page you are looking for or using the navigation in the header or sidebar"); ?></p>
	</div>

    <?php endif; // do not delete ?>

</div>

<?php get_sidebar(); ?>
<?php get_footer(); ?>