<?php
//The Widgetization Code (sidebar, under adsense)
if ( function_exists('register_sidebar') ) {
register_sidebar(array('name'=>'Horizontal Widgetized Section','before_widget' => '<div class="widget">','after_widget' => '</div>','before_title' => '<h3>','after_title' => '</h3>',));
register_sidebar(array('name'=>'Home Main Section','before_widget' => '<div class="widget">','after_widget' => '</div>','before_title' => '<h3>','after_title' => '</h3>',));
register_sidebar(array('name'=>'Right Sidebar Top','before_widget' => '<div class="widget">','after_widget' => '</div>','before_title' => '<h3>','after_title' => '</h3>',));
register_sidebar(array('name'=>'Right Sidebar Bottom','before_widget' => '<div class="widget">','after_widget' => '</div>','before_title' => '<h3>','after_title' => '</h3>',)); 
register_sidebar(array('name'=>'Feedreader Row 1','before_widget' => '<div class="widget">','after_widget' => '</div>','before_title' => '<h3>','after_title' => '</h3>',));
register_sidebar(array('name'=>'Feedreader Row 2','before_widget' => '<div class="widget">','after_widget' => '</div>','before_title' => '<h3>','after_title' => '</h3>',));
register_sidebar(array('name'=>'Feedreader Row 3','before_widget' => '<div class="widget">','after_widget' => '</div>','before_title' => '<h3>','after_title' => '</h3>',));
}

//Define the content width for images
$content_width = 350;
$GLOBALS['content_width'] = 350;

//Define the wp_content DIR for backward compatibility
if (!defined('WP_CONTENT_URL'))
	define('WP_CONTENT_URL', get_option('site_url').'/wp-content');
if (!defined('WP_CONTENT_DIR'))
	define('WP_CONTENT_DIR', ABSPATH.'/wp-content');
    
//A function to include files throughout the theme
//It checks to see if the file exists first, so as to avoid error messages.
function get_template_file($filename) {
if (file_exists(TEMPLATEPATH."/$filename"))
include(TEMPLATEPATH."/$filename");
}

//Turns /n to <br /> and /n/n to </p><p>
function nls2p($str) {
	$str = str_replace('<p></p>', '', '<p>'
        . preg_replace('#([\r\n]\s*?[\r\n]){2,}#', '</p><p>', $str)
        . '</p>');
	return $str;
}

//Theme Options code
include(TEMPLATEPATH."/lib/theme-options.php");

//Featured Image code
include(TEMPLATEPATH."/lib/featured-images.php");
$iThemesFeaturedImages = new iThemesFeaturedImages( 'rotator', 625, 315, 2, 1 );

//Custom Header Image code
include(TEMPLATEPATH."/lib/custom-header.php");

//Image Resize code
include(TEMPLATEPATH."/lib/image-resize.php");

// Add the Admin Pages
function add_admin_pages() {

// Use Globals
global $wp_theme_name;
global $wp_theme_shortname;
global $iThemesFeaturedImages;

add_menu_page($wp_theme_name, $wp_theme_name, 'edit_themes', basename(__FILE__), 'wp_theme_adminpage_print');
add_submenu_page( basename(__FILE__), $wp_theme_name." Theme Settings", $wp_theme_name." Settings", 'edit_themes', basename(__FILE__), 'wp_theme_adminpage_print');
add_submenu_page( basename(__FILE__), 'Featured Images Editor', 'Featured Images', 'edit_themes', 'featured-images.php', array( $iThemesFeaturedImages, 'editPage' ) );
add_submenu_page( basename(__FILE__), __( 'Custom Image Header' ), __( 'Custom Image Header' ), 'edit_themes', 'custom-header', array( &$GLOBALS['custom_image_header'], 'admin_page' ) );
}
add_action('admin_menu', 'add_admin_pages'); 

//Unregister troublesome widgets
function unregister_problem_widgets() {
unregister_sidebar_widget('Calendar');
unregister_sidebar_widget('Search');
}
add_action('widgets_init','unregister_problem_widgets');

///Tracking/Analytics Code
function print_tracking() {
	global $wp_theme_options;
	echo stripslashes($wp_theme_options['tracking']);
}
if ($wp_theme_options['tracking']) {
if ($wp_theme_options['tracking_pos'] == "header") {
	add_action('wp_head', 'print_tracking'); }
else { //default
	add_action('wp_footer', 'print_tracking'); } }
?>