<?php global $wp_theme_options; ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head profile="http://gmpg.org/xfn/11">

<!--The Title-->
<title><?php wp_title(''); ?><?php if(wp_title('', false)) { echo ' :: '; } ?><?php bloginfo('name'); ?> : Premium Social Networking/Magazine Theme</title>

<!--The Meta Info-->
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<?php wp_meta(); //we need this for plugins ?>

<!--The Stylesheets-->
<?php 
	global $wp_theme_options;
	
	if ( ! empty( $wp_theme_options['style'] ) && is_file( TEMPLATEPATH . '/style-' . $wp_theme_options['style'] . '.css' ) )
		echo '<link rel="stylesheet" href="' . get_bloginfo('template_directory') . '/style-' . $wp_theme_options['style'] . '.css" type="text/css" media="screen" />';
	else
		echo '<link rel="stylesheet" href="' . get_bloginfo('stylesheet_url') . '" type="text/css" media="screen" />';
?>

<!--[if lt IE 7]>
    <link rel="stylesheet" href="<?php bloginfo('stylesheet_directory'); ?>/lt-ie7.css" type="text/css" media="screen" />
<![endif]-->
<!--[if lte IE 7]>
    <link rel="stylesheet" href="<?php bloginfo('stylesheet_directory'); ?>/lte-ie7.css" type="text/css" media="screen" />
<![endif]-->

<!--[if lt IE 7]>
<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/dropdown.js"></script>
<![endif]-->

<!--The Favicon-->
<link rel="Shortcut Icon" href="<?php bloginfo('template_url'); ?>/images/favicon.ico" type="image/x-icon" />

<!--The RSS and Pingback-->
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

<?php wp_head(); //we need this for plugins ?>
</head>
<body>
<div id="container">
<div id="header">
	<div id="title">
	<a href="<?php bloginfo('url'); ?>"><?php bloginfo('name'); ?></a>
	</div>
	
	<div id="menu">
	<ul>
		<?php if($wp_theme_options['exclude_pages']['0'] != 'home') { ?>
		<li class="home"><a href="<?php echo get_settings('home'); ?>"><?php _e("Home"); ?></a></li>
		<?php } ?>
		<?php //Lists pages, only pages selected in theme options ?>
		<?php if($wp_theme_options['exclude_pages']) $include = implode(",", $wp_theme_options['exclude_pages']); ?>
		<?php $my_pages = "title_li=&depth=2&sort_column=menu_order&exclude=".$include; wp_list_pages($my_pages); ?>
	</ul>
	</div>
</div>
<div id="wrap">