<?php
//This code was created by Me. And by "Me", I mean Nathan Rice.

$wp_theme_name = "bChurch";
$wp_theme_shortname = "bs";

// Pull options from database, to use them in the theme
$wp_theme_options = get_option($wp_theme_shortname.'-options');
// Be sure to globalize the variable above in the theme files you'd like to use it in.
global $wp_theme_options; //wrapped in php tags

// Process POST vars
function wp_theme_processforms() {
	
// Use Globals
global $wp_theme_name;
global $wp_theme_shortname;
global $wp_theme_options;
	
	//If User chose to save
	if ( 'save' == $_REQUEST['action'] ) {
	
	// Define and Sanitize (if necessary) before store
	$wp_theme_options['style'] = $_POST['theme_style'];
	$wp_theme_options['social']['twitter_url'] = $_POST['twitter_url'];
	$wp_theme_options['social']['technorati_url'] = $_POST['technorati_url'];
	$wp_theme_options['social']['facebook_url'] = $_POST['facebook_url'];
	$wp_theme_options['social']['feedburner_url'] = $_POST['feedburner_url'];
	$wp_theme_options['social']['youtube_url'] = $_POST['youtube_url'];
	$wp_theme_options['social']['delicious_url'] = $_POST['delicious_url'];
	$wp_theme_options['social']['myspace_url'] = $_POST['myspace_url'];
	$wp_theme_options['social']['digg_url'] = $_POST['digg_url'];
	$wp_theme_options['social']['flickr_url'] = $_POST['flickr_url'];
	$wp_theme_options['social']['stumble_url'] = $_POST['stumble_url'];
	$wp_theme_options['social']['netvibes_url'] = $_POST['netvibes_url'];
	$wp_theme_options['social']['newsvine_url'] = $_POST['newsvine_url'];
	$wp_theme_options['exclude_pages'] = $_POST['exclude_pages'];
	$wp_theme_options['top3_cat_left'] = intval($_POST['top3_cat_left']);
	$wp_theme_options['top3_cat_middle'] = intval($_POST['top3_cat_middle']);
	$wp_theme_options['top3_cat_right'] = intval($_POST['top3_cat_right']);
	$wp_theme_options['feature_video'] = $_POST['feature_video'];
	$wp_theme_options['about'] = $_POST['about'];
	$wp_theme_options['include_pages'] = $_POST['include_pages'];
	$wp_theme_options['include_cats'] = $_POST['include_cats'];
	$wp_theme_options['tracking'] = $_POST['tracking'];
	$wp_theme_options['tracking_pos'] = $_POST['tracking_pos'];
	
	// Store
	update_option($wp_theme_shortname.'-options',$wp_theme_options);
	echo '
	<div class="updated fade" id="message"><p>Theme Options <strong>SAVED</strong>.</p></div>
	';
	}
	
	//If User chose to reset
	else if( 'reset' == $_REQUEST['action'] ) {
	// Delete/Reset
	delete_option($wp_theme_shortname.'-options');
	echo '
	<div class="updated fade" id="message"><p>Theme Options <strong>RESET</strong>.</p></div>
	';
	}
}

function wp_theme_get_theme_styles() {
	$files = array();
	
	echo "<div>Huh</div>";
	
	if ( $dir = @opendir( TEMPLATEPATH ) ) {
		while ( ( $file = readdir( $dir ) ) !== false )
			if ( is_file( TEMPLATEPATH . '/' . $file ) && ( preg_match( '/^style-(.+)\.css$/i', $file, $matches ) ) )
				$files[] = $matches[1];
		
		closedir( $dir );
	}
	
	sort( $files );
	
	return $files;
}

// Print admin page
function wp_theme_adminpage_print() {
	
if (isset($_POST['wp_theme_options_submit']) && ($_POST['wp_theme_options_submit'] == 1) ) wp_theme_processforms();

// Set Globals
global $wp_theme_name;
global $wp_theme_shortname;
global $wp_theme_options;
global $wpdb;

// Pull options from database
$wp_theme_options = get_option($wp_theme_shortname.'-options');
// Set variables
extract((array)$wp_theme_options);
extract((array)$social);

//wp_theme_adminpage_js(); // custom javascript
wp_theme_options_adminpage_css(); // custom css
?>
<div style="display:none;">
<!--<?php print_r($wp_theme_options); ?>-->
</div>
    <div class="wrap">
    <h2><?php echo $wp_theme_name; ?> Theme Settings</h2>
    <form method="post" action="" id="wp_theme_options">
	<?php wp_nonce_field('wp_theme_options_submit'); ?>
	<table class="form-table"><tbody>
	<input type="hidden" name="wp_theme_options_submit" value="1"/>
	
	<tr><th scope="row">Select a Theme Style</th>
	<td>
	<select name="theme_style" id="theme_style">
	<option value="">Default</option>
	<?php
		$files = wp_theme_get_theme_styles();
		
		foreach ( (array) $files as $file ) {
			if ( $file == $style )
				echo '<option selected value="' . $file . '">' . $file . '</option>';
			else
				echo '<option value="' . $file . '">' . $file . '</option>';
		}
	?>
	</select>
	</td></tr>
	
	<tr><th scope="row">Exclude Pages from Header Navigation</th>
	<td>Select any Pages you would like to <strong>EXCLUDE</strong> from the horizontal navigation, including the "<strong>Home</strong>" link.<br />
	You may select more than one page by ctrl+clicking (command+click on the Mac) multiple Pages:<br />
	<select multiple name="exclude_pages[]" id="exclude_pages" class="multiselect" size="100">
	<option value="home"<?php if ($exclude_pages && in_array(0, $exclude_pages)) { echo ' selected="selected"'; } ?>>Home</option>
	<?php $pages = get_pages();
	foreach ($pages as $page) {
	if ($exclude_pages && in_array($page->ID, $exclude_pages)) { $selected = ' selected="selected"'; } else { $selected = ''; }
	$opt = '<option value="' . $page->ID . '"' . $selected . '>' . $page->post_title . '</option>';
	echo $opt; } ?>
	</select>
	</td></tr>
	
	<tr><th scope="row">Top3 Category - Left</th>
	<td>Please select the category you would like to use to populate the "Top3" left section on the front page:<br />
	<select name="top3_cat_left" id="top3_cat_left" class="dropdown"><option value="" />
	<?php $categories = get_categories('hide_empty=0');
	foreach ($categories as $cat) {
	if ($top3_cat_left == $cat->cat_ID) { $selected = ' selected="selected"'; } else { $selected = ''; }
	$opt = '<option value="' . $cat->cat_ID . '"' . $selected . '>' . $cat->cat_name . '</option>';
	echo $opt; } ?>
	</select>
	</td></tr>
	
	<tr><th scope="row">Top3 Category - Middle</th>
	<td>Please select the category you would like to use to populate the "Top3" middle section on the front page:<br />
	<select name="top3_cat_middle" id="top3_cat_middle" class="dropdown"><option value="" />
	<?php $categories = get_categories('hide_empty=0');
	foreach ($categories as $cat) {
	if ($top3_cat_middle == $cat->cat_ID) { $selected = ' selected="selected"'; } else { $selected = ''; }
	$opt = '<option value="' . $cat->cat_ID . '"' . $selected . '>' . $cat->cat_name . '</option>';
	echo $opt; } ?>
	</select>
	</td></tr>
	
	<tr><th scope="row">Top3 Category - Right</th>
	<td>Please select the category you would like to use to populate the "Top3" right section on the front page:<br />
	<select name="top3_cat_right" id="top3_cat_right" class="dropdown"><option value="" />
	<?php $categories = get_categories('hide_empty=0');
	foreach ($categories as $cat) {
	if ($top3_cat_right == $cat->cat_ID) { $selected = ' selected="selected"'; } else { $selected = ''; }
	$opt = '<option value="' . $cat->cat_ID . '"' . $selected . '>' . $cat->cat_name . '</option>';
	echo $opt; } ?>
	</select>
	</td></tr>
	
	<tr><th scope="row">Video Code</th>
	<td>Paste the embed code for the video (like <a href="http://www.youtube.com/">YouTube</a> or <a href="http://vimeo.com">Vimeo</a>) you would like featured:<br />
	<textarea name="feature_video" id="feature_video" class="textarea" rows="3" cols="50"><?php echo stripslashes($feature_video); ?></textarea>
	</td></tr>
	
	<tr><th scope="row">About Section<br />(bottom of inner pages)</th>
	<td>Type a little about yourself or your blog.<br />
	<textarea name="about" id="about" class="textarea" rows="6" cols="50"><?php echo stripslashes($about); ?></textarea>
	</td></tr>
	
	<tr><th scope="row">Bottom Navigation</th>
	<td>Please select the pages and categories you would like to <strong>INCLUDE</strong> in the bottom Navigation section.<br />
	You may select more than one option by ctrl+clicking (command+click on the Mac) multiple pages/categories:<br />
	<div style="width:215px; float:left;"><strong>Pages:</strong></div>
	<div style="width:210px; float:left;"><strong>Categories</strong></div>
	<div style="clear:both;"></div>
	
	<select multiple name="include_pages[]" id="include_pages" class="multiselect" size="100">
	<option value="home"<?php if ($include_pages && in_array(0, $include_pages)) { echo ' selected="selected"'; } ?>>Home</option>
	<?php $pages = get_pages();
	foreach ($pages as $page) {
	if ($include_pages && in_array($page->ID, $include_pages)) { $selected = ' selected="selected"'; } else { $selected = ''; }
	$opt = '<option value="' . $page->ID . '"' . $selected . '>' . $page->post_title . '</option>';
	echo $opt; } ?>
	</select>
	
	<select multiple name="include_cats[]" id="include_cats" class="multiselect" size="100">
	<?php $categories = get_categories('hide_empty=0');
	foreach ($categories as $cat) {
	if ($include_cats && in_array($cat->cat_ID, $include_cats)) { $selected = ' selected="selected"'; } else { $selected = ''; }
	$opt = '<option value="' . $cat->cat_ID . '"' . $selected . '>' . $cat->cat_name . '</option>';
	echo $opt; } ?>
	</select>
	</td></tr>
	
	<tr><th scope="row">Tracking Code</th>
	<td>If you use a tracking service like <a href="http://google.com/analytics">Google Analytics</a>, paste the tracking code in the box below:<br />
	(leave blank for none)<br />
	<textarea name="tracking" id="tracking" class="textarea" rows="3" cols="50"><?php echo stripslashes($tracking); ?></textarea><br />
	Does your tracking service go in the header or footer of the code?<br />
	<input type="radio" name="tracking_pos" value="header" <?php if($tracking_pos == 'header') echo 'checked'; ?>> Header<br />
	<input type="radio" name="tracking_pos" value="footer" <?php if($tracking_pos == 'footer') echo 'checked'; ?>> Footer
	</td></tr>
    
	<tr><th scope="row">Social Profiles</th>
	<td>Twitter Profile:<br />
	<input type="text" value="<?php echo $twitter_url; ?>" name="twitter_url" id="twitter_url" class="textbox"> (leave blank for none)<br /><br />
	Technorati Profile:<br />
	<input type="text" value="<?php echo $technorati_url; ?>" name="technorati_url" id="technorati_url" class="textbox"> (leave blank for none)<br /><br />
	Facebook Profile:<br />
	<input type="text" value="<?php echo $facebook_url; ?>" name="facebook_url" id="facebook_url" class="textbox"> (leave blank for none)<br /><br />
	Feedburner URL:<br />
	<input type="text" value="<?php echo $feedburner_url; ?>" name="feedburner_url" id="feedburner_url" class="textbox"> (leave blank for none)<br /><br />
	YouTube Profile:<br />
	<input type="text" value="<?php echo $youtube_url; ?>" name="youtube_url" id="youtube_url" class="textbox"> (leave blank for none)<br /><br />
	Del.icio.us Profile:<br />
	<input type="text" value="<?php echo $delicious_url; ?>" name="delicious_url" id="delicious_url" class="textbox"> (leave blank for none)<br /><br />
	MySpace:<br />
	<input type="text" value="<?php echo $myspace_url; ?>" name="myspace_url" id="myspace_url" class="textbox"> (leave blank for none)<br /><br />
	Digg Profile:<br />
	<input type="text" value="<?php echo $digg_url; ?>" name="digg_url" id="digg_url" class="textbox"> (leave blank for none)<br /><br />
	Flickr Profile:<br />
	<input type="text" value="<?php echo $flickr_url; ?>" name="flickr_url" id="flickr_url" class="textbox"> (leave blank for none)<br /><br />
	StumbleUpon Profile:<br />
	<input type="text" value="<?php echo $stumble_url; ?>" name="stumble_url" id="stumble_url" class="textbox"> (leave blank for none)<br /><br />
	NetVibes Profile:<br />
	<input type="text" value="<?php echo $netvibes_url; ?>" name="netvibes_url" id="netvibes_url" class="textbox"> (leave blank for none)<br /><br />
	NewsVine Profile:<br />
	<input type="text" value="<?php echo $newsvine_url; ?>" name="newsvine_url" id="newsvine_url" class="textbox"> (leave blank for none)<br /><br />
	</td></tr>
	
	</tbody></table>
	
	<p class="submit">
	<input name="save" type="submit" value="Save Options &raquo;" />	
	<input type="hidden" name="action" value="save" />
	</p>
	</form>
	<form method="post">
	<p class="submit">
	<input name="reset" type="submit" value="Reset Options &raquo;" />
	<input type="hidden" name="wp_theme_options_submit" value="1"/>
	<input type="hidden" name="action" value="reset" />
	</p>
	</form>

	</form>
	</div>
<?php }
function wp_theme_options_adminpage_css() { //if you would like to add CSS to the admin page
	echo <<<CSS
	<style type="text/css">
		#wp_theme_options .dropdown {
			width: 210px;
		}
		#wp_theme_options .multiselect {
			height: 100px;
			width: 210px;
		}
		#wp_theme_options .textbox {
			width: 400px;
		}
		#wp_theme_options .textarea {
			width: 400px;
		}
	</style>
	
	
CSS;
}
function wp_theme_adminpage_js() { // if you would like to add javascript to the admin page
	echo <<<JS
	<script type="text/javascript"> 
	</script>
JS;

}
?>