<?php get_header(); global $wp_theme_options; ?>
<div id="inner" class="clearfix">

<div id="content">
<!--single.php-->

	<?php if (have_posts()) : while (have_posts()) : the_post(); // the loop ?>

	<!--post title-->
	<h1 id="post-<?php the_ID(); ?>"><?php the_title(); ?></h1>
	
	<!--post meta info-->
	<div class="meta-top">
        By <?php the_author_link(); ?>
    </div>
    
	<!--Print and Share-->
	<div id="share">
		<ul>
		<li class="print"><a href="javascript:window.print()">Print</a></li>
		<li class="comments"><?php comments_rss_link('Comment Feed'); ?></li>
		<li class="stumble"><a href="http://www.stumbleupon.com/submit?url=<?php the_permalink(); ?>&amp;title=<?php the_title(); ?>">Stumble it</a></li>
		<li class="digg"><a href="http://digg.com/submit?phase=2&amp;url=<?php the_permalink(); ?>&amp;title=<?php the_title(); ?>">Digg it</a></li>
		<li class="delicious"><a href="http://del.icio.us/post?url=<?php the_permalink(); ?>&amp;title=<?php the_title(); ?>">del.icio.us</a></li>
		<li class="facebook"><a href="http://www.facebook.com/sharer.php?u=<?php the_permalink(); ?>">Facebook</a></li>
		</ul>
	</div>    

	<!--post text with the read more link-->
	<?php the_content(); ?>
	
	<!--for paginate posts-->
	<?php link_pages('<p><strong>Pages:</strong> ', '</p>', 'number'); ?>

	<!--post meta info-->
	<div class="meta-bottom">
        Filed in: <?php the_category(', ') ?> • <?php the_time('l, F jS, Y') ?>
    </div>

<?php edit_post_link('(Edit)', '', ''); ?>
	
    <?php comments_template(); // include comments template ?>
	
	<?php endwhile; // end of one post ?>
	<?php else : // do not delete ?>
	
	<h3><?php _e("Page not Found"); ?></h3>
    <p><?php _e("We're sorry, but the page you're looking for isn't here."); ?></p>
    <p><?php _e("Try searching for the page you are looking for or using the navigation in the header or sidebar"); ?></p>

    <?php endif; // do not delete ?>
</div>

<!--include sidebar-->
<?php get_template_file('sidebar.php'); ?>
</div>

<hr class="shadow" />

<!--include footer-->
<?php get_footer(); ?>