<?php get_header(); global $wp_theme_options; ?>
<!--image.php-->

<div class="w600- wrap" id="content">
	
	<?php if (have_posts()) : while (have_posts()) : the_post(); // the loop ?>
	<div class="post wrap">
	
	<!--post title-->
	<h1 id="post-<?php the_ID(); ?>"><a href="<?php echo get_permalink($post->post_parent); ?>" rev="attachment"><?php echo get_the_title($post->post_parent); ?></a> &raquo; <?php the_title(); ?></h1>

	<p class="attachment" align="center"><a href="<?php echo wp_get_attachment_url($post->ID); ?>"><?php echo wp_get_attachment_image( $post->ID, 'medium' ); ?></a></p>
	<div class="caption"><?php if ( !empty($post->post_excerpt) ) the_excerpt(); // this is the "caption" ?></div>
    <?php the_content(); ?>
    
	<div class="clearfloat wrap">
		<div class="alignleft"><?php previous_image_link() ?></div>
		<div class="alignright"><?php next_image_link() ?></div>
	</div>
    </div>
	
	<?php endwhile; // end of one post ?>
	<?php else : // do not delete ?>
	
	
	<div class="post">
	<h3><?php _e("Page not Found"); ?></h3>
    <p><?php _e("We're sorry, but the page you're looking for isn't here."); ?></p>
    <p><?php _e("Try searching for the page you are looking for or using the navigation in the header or sidebar"); ?></p>
	</div>

    <?php endif; // do not delete ?>

</div>

<?php get_sidebar(); ?>
<?php get_footer(); ?>