<?php get_header(); global $wp_theme_options; ?>
<!--index.php-->

<div class="w900-" id="top">
	<div id="featured-image-fade" class="w600- left"></div>
	<div class="w300- right">
		<div id="video">
		<h4>Featured Video</h4>
		<?php echo stripslashes($wp_theme_options['feature_video']); ?>
		</div>
	</div>
</div>

<div class="w600-" id="content">
		
	<!--Post Wrapper Class-->
	<div class="post">
		<h3><?php echo $wp_theme_options['welcome_title']; ?></h3>
		<?php echo stripslashes(nl2br(nls2p($wp_theme_options['welcome_text']))); ?>
	</div>
	
	<div class="w600- wrap clearfloat" id="blueboxes">
	<div class="w300- left box" >
		<?php if ( function_exists('dynamic_sidebar') && dynamic_sidebar('Homepage Left Blue Box') ) : else : ?>
		<div class="widget">
		<h4>Feature Area #1</h4>
		<p>Go to Design->Widgets to use Widgets in this spot... These Blue Boxes are sub feature areas</p>
		<ul>
			<li>Sept. 19th @ Western Heights | 6 p.m.</li>
			<li>Sept. 23rd - Carl Albert | 6 p.m.</li>
			<li>Sept 29th - McGuiness | 7 p.m.</li>
			<li>Oct. 3 @ Mustang | 6 p.m.</li>
			<li>Oct. 7 - Yukon  | 6 p.m.</li>
		</ul>
		<a href="#">CLICK HERE</a> FOR MAPS AND DIRECTIONS</a>
		</div>
		<?php endif; ?>
	</div>
	<div class="w300- right box">
		<?php if ( function_exists('dynamic_sidebar') && dynamic_sidebar('Homepage Right Blue Box') ) : else : ?>
		<div class="widget">
		<h4>Feature Area #2</h4>
		<p>Go to Design->Widgets to use Widgets in this spot... These Blue Boxes are sub feature areas</p>
		<ul>
			<li>Sept. 19th @ Western Heights | 6 p.m.</li>
			<li>Sept. 23rd - Carl Albert | 6 p.m.</li>
			<li>Sept 29th - McGuiness | 7 p.m.</li>
			<li>Oct. 3 @ Mustang | 6 p.m.</li>
			<li>Oct. 7 - Yukon  | 6 p.m.</li>
		</ul>
		<a href="#">CLICK HERE</a> FOR MAPS AND DIRECTIONS</a>
		</div>
		<?php endif; ?>
	</div>
	</div>
	
	<?php if($wp_theme_options['flickr_on']) : ?>
	<div class="w600- wrap" id="flickr">
	<script type="text/javascript" src="http://www.flickr.com/badge_code_v2.gne?count=7&display=latest&size=s&layout=x&source=user&user=<?php echo $wp_theme_options['flickr_id']; ?>"></script>
	</div>
	<?php endif; ?>

	
</div>

<?php get_sidebar(); //Include the Sidebar ?>
<?php get_footer(); //Include the Footer ?>