<?php
//Custom Header Image Code -- from the WordPress.com API
define('HEADER_TEXTCOLOR', 'FFFFFF'); //doesn't matter
define('HEADER_IMAGE', '%s/images/header.jpg'); // %s is theme dir uri
define('HEADER_IMAGE_WIDTH', 900);
define('HEADER_IMAGE_HEIGHT', 85);
define('NO_HEADER_TEXT', true );

function header_style() {
?>
<style type="text/css">
#header {
	width: <?php echo HEADER_IMAGE_WIDTH; ?>px;
	height: <?php echo HEADER_IMAGE_HEIGHT; ?>px;
	background: #FFF url(<?php header_image(); ?>) top left no-repeat;
}
#header #title, #header #desc {
	text-indent: -9999px;
}
</style>

<?php }
function admin_header_style() {
?>
<style type="text/css">
#headimg {
	margin: 0px; padding: 0px;
	width: <?php echo HEADER_IMAGE_WIDTH; ?>px;
	height: <?php echo HEADER_IMAGE_HEIGHT; ?>px;
	background: url(<?php header_image(); ?>) top left no-repeat;
}
#headimg h1, #headimg #desc {
	display: none;
}
</style>

<?php }
add_custom_image_header('header_style', 'admin_header_style');  //Add the custom header
?>