<?php
//This code was created by Me. And by "Me", I mean Nathan Rice.

$wp_theme_name = "iTeam";
$wp_theme_shortname = "it";

// Pull options from database, to use them in the theme
$wp_theme_options = get_option($wp_theme_shortname.'-options');
// Be sure to globalize the variable above in the theme files you'd like to use it in.
global $wp_theme_options; //wrapped in php tags

// Process POST vars
function wp_theme_processforms() {
	
// Use Globals
global $wp_theme_name;
global $wp_theme_shortname;
global $wp_theme_options;
	
	//If User chose to save
	if ( 'save' == $_REQUEST['action'] ) {
	
	// Define and Sanitize (if necessary) before store
	$wp_theme_options['exclude_pages'] = $_POST['exclude_pages'];
	$wp_theme_options['welcome_title'] = $_POST['welcome_title'];
	$wp_theme_options['welcome_text'] = $_POST['welcome_text'];
	$wp_theme_options['feature_video'] = $_POST['feature_video'];
	$wp_theme_options['flickr_on'] = $_POST['flickr_on'];
	$wp_theme_options['flickr_id'] = $_POST['flickr_id'];
	$wp_theme_options['scoreboard_on'] = $_POST['scoreboard_on'];
	$wp_theme_options['team1_name'] = $_POST['team1_name'];
	$wp_theme_options['team1_score'] = $_POST['team1_score'];
	$wp_theme_options['team2_name'] = $_POST['team2_name'];
	$wp_theme_options['team2_score'] = $_POST['team2_score'];
	$wp_theme_options['tracking'] = $_POST['tracking'];
	$wp_theme_options['tracking_pos'] = $_POST['tracking_pos'];
	$wp_theme_options['social']['twitter_url'] = $_POST['twitter_url'];
	$wp_theme_options['social']['facebook_url'] = $_POST['facebook_url'];
	$wp_theme_options['social']['feedburner_url'] = $_POST['feedburner_url'];
	$wp_theme_options['social']['youtube_url'] = $_POST['youtube_url'];
	$wp_theme_options['social']['myspace_url'] = $_POST['myspace_url'];
	$wp_theme_options['social']['flickr_url'] = $_POST['flickr_url'];
	
	//A little trick to add wmode="transparent" to <embed> tag for video
	if(!strstr($wp_theme_options['feature_video'],'wmode=\"transparent\"')) {
	$wp_theme_options['feature_video'] = str_replace('<embed', '<embed wmode="transparent"',$wp_theme_options['feature_video']); }
	
	// Store
	update_option($wp_theme_shortname.'-options',$wp_theme_options);
	echo '
	<div class="updated fade" id="message"><p>Theme Options <strong>SAVED</strong>.</p></div>
	';
	}
	
	//If User chose to reset
	else if( 'reset' == $_REQUEST['action'] ) {
	// Delete/Reset
	delete_option($wp_theme_shortname.'-options');
	echo '
	<div class="updated fade" id="message"><p>Theme Options <strong>RESET</strong>.</p></div>
	';
	}
}

// Print admin page
function wp_theme_adminpage_print() {
	
if (isset($_POST['wp_theme_options_submit']) && ($_POST['wp_theme_options_submit'] == 1) ) wp_theme_processforms();

// Set Globals
global $wp_theme_name;
global $wp_theme_shortname;
global $wp_theme_options;
global $wpdb;

// Pull options from database
$wp_theme_options = get_option($wp_theme_shortname.'-options');
// Set variables
extract((array)$wp_theme_options);
extract((array)$social);

//wp_theme_adminpage_js(); // custom javascript
wp_theme_options_adminpage_css(); // custom css
?>
<div style="display:none;">
<!--<?php print_r($wp_theme_options); ?>-->
</div>
    <div class="wrap">
    <h2><?php echo $wp_theme_name; ?> Theme Settings</h2>
    <form method="post" action="" id="wp_theme_options">
	<?php wp_nonce_field('wp_theme_options_submit'); ?>
	<table class="form-table"><tbody>
	<input type="hidden" name="wp_theme_options_submit" value="1"/>
	
	<tr><th scope="row">Exclude Pages from Header Navigation</th>
	<td>Select any Pages you would like to <strong>EXCLUDE</strong> from the horizontal navigation, including the "<strong>Home</strong>" link.<br />
	You may select more than one page by ctrl+clicking (command+click on the Mac) multiple Pages:<br />
	<select multiple name="exclude_pages[]" id="exclude_pages" class="multiselect" size="100">
	<option value="home"<?php if ($exclude_pages && in_array(0, $exclude_pages)) { echo ' selected="selected"'; } ?>>Home</option>
	<?php $pages = get_pages();
	foreach ($pages as $page) {
	if ($exclude_pages && in_array($page->ID, $exclude_pages)) { $selected = ' selected="selected"'; } else { $selected = ''; }
	$opt = '<option value="' . $page->ID . '"' . $selected . '>' . $page->post_title . '</option>';
	echo $opt; } ?>
	</select>
	</td></tr>
	
	<tr><th scope="row">Welcome Message</th>
	<td>Use this section to welcom visitors to your site, point out key features, etc.<br /><br />
	Welcome Title:<br />
	<input type="text" value="<?php echo $welcome_title; ?>" name="welcome_title" id="welcome_title" class="textbox"><br />
	Welcome Text:<br />
	<textarea name="welcome_text" id="welcome_text" class="textarea" rows="5" cols="50"><?php echo stripslashes($welcome_text); ?></textarea>
	</td></tr>
	
	<tr><th scope="row">Video Code</th>
	<td>Paste the embed code for the video (like <a href="http://www.youtube.com/">YouTube</a> or <a href="http://vimeo.com">Vimeo</a>) you would like featured:<br />
	<textarea name="feature_video" id="feature_video" class="textarea" rows="3" cols="50"><?php echo stripslashes($feature_video); ?></textarea>
	</td></tr>
	
	<tr><th scope="row">Flickr Stream</th>
	<td>Use this feature to display the latest 7 images from your flickr photostream.<br /><br />
	<?php if($flickr_on) $checked = 'checked'; ?>
	<input type="checkbox" name="flickr_on" value="true" <?php echo $checked; ?>/>
	<label for="flickr_on">Turn this feature on</label><br /><br />
	Enter your <a href="http://idgettr.com/" target="_blank">Flickr ID</a>: (<strong>not</strong> your flickr URL or username)<br />
	<input type="text" value="<?php echo $flickr_id; ?>" name="flickr_id" id="flickr_id" class="textbox"><br />
	</td></tr>
	
	<tr><th scope="row">ScoreBoard</th>
	<td>DETAILS: The ScoreBoard feature lets you use your homepage like an online scoreboard for your readers.<br />
		Just input the names of the teams you are tracking, and update the scores as they change.<br />
		Scroll down and click "Save Options" to save the new scores and display them on the homepage.<br /><br />
	<?php if($scoreboard_on) $checked = 'checked'; ?>
	<input type="checkbox" name="scoreboard_on" value="true" <?php echo $checked; ?>/>
	<label for="scoreboard_on">Turn this feature on</label><br /><br />
	Team 1<br />
	<label for="team1_name">Name</label>
	<input type="text" value="<?php echo $team1_name; ?>" name="team1_name" id="team1_name" class="textbox"><br />
	<label for="team1_score">Score </label>
	<input type="text" value="<?php echo $team1_score; ?>" name="team1_score" id="team1_score" class="textbox"><br /><br />
	Team 2<br />
	<label for="team2_name">Name</label>
	<input type="text" value="<?php echo $team2_name; ?>" name="team2_name" id="team2_name" class="textbox"><br />
	<label for="team2_score">Score </label>
	<input type="text" value="<?php echo $team2_score; ?>" name="team2_score" id="team2_score" class="textbox">
	</td></tr>
	
	<tr><th scope="row">Tracking Code</th>
	<td>If you use a tracking service like <a href="http://google.com/analytics">Google Analytics</a>, paste the tracking code in the box below:<br />
	(leave blank for none)<br />
	<textarea name="tracking" id="tracking" class="textarea" rows="3" cols="50"><?php echo stripslashes($tracking); ?></textarea><br />
	Does your tracking service go in the header or footer of the code?<br />
	<input type="radio" name="tracking_pos" value="header" <?php if($tracking_pos == 'header') echo 'checked'; ?>> Header<br />
	<input type="radio" name="tracking_pos" value="footer" <?php if($tracking_pos == 'footer') echo 'checked'; ?>> Footer
	</td></tr>
    
	<tr><th scope="row">Social Profiles</th>
	<td>Twitter Profile:<br />
	<input type="text" value="<?php echo $twitter_url; ?>" name="twitter_url" id="twitter_url" class="textbox"> (leave blank for none)<br /><br />
	Facebook Profile:<br />
	<input type="text" value="<?php echo $facebook_url; ?>" name="facebook_url" id="facebook_url" class="textbox"> (leave blank for none)<br /><br />
	Feedburner URL:<br />
	<input type="text" value="<?php echo $feedburner_url; ?>" name="feedburner_url" id="feedburner_url" class="textbox"> (leave blank for none)<br /><br />
	YouTube Profile:<br />
	<input type="text" value="<?php echo $youtube_url; ?>" name="youtube_url" id="youtube_url" class="textbox"> (leave blank for none)<br /><br />
	MySpace:<br />
	<input type="text" value="<?php echo $myspace_url; ?>" name="myspace_url" id="myspace_url" class="textbox"> (leave blank for none)<br /><br />
	Flickr Profile:<br />
	<input type="text" value="<?php echo $flickr_url; ?>" name="flickr_url" id="flickr_url" class="textbox"> (leave blank for none)<br /><br />
	</td></tr>
	
	</tbody></table>
	
	<p class="submit">
	<input name="save" type="submit" value="Save Options &raquo;" />	
	<input type="hidden" name="action" value="save" />
	</p>
	</form>
	<form method="post">
	<p class="submit">
	<input name="reset" type="submit" value="Reset Options &raquo;" />
	<input type="hidden" name="wp_theme_options_submit" value="1"/>
	<input type="hidden" name="action" value="reset" />
	</p>
	</form>

	</form>
	</div>
<?php }
function wp_theme_options_adminpage_css() { //if you would like to add CSS to the admin page
	echo <<<CSS
	<style type="text/css">
		#wp_theme_options .dropdown {
			width: 210px;
		}
		#wp_theme_options .multiselect {
			height: 100px;
			width: 210px;
		}
		#wp_theme_options .textbox {
			width: 400px;
		}
		#wp_theme_options .textarea {
			width: 400px;
		}
	</style>
	
	
CSS;
}
function wp_theme_adminpage_js() { // if you would like to add javascript to the admin page
	echo <<<JS
	<script type="text/javascript"> 
	</script>
JS;
}
?>